/**********************************************************************
**  : () ̺ - Mysql   V. 2003.06 **
** ¥ : 2003-6-17						     **
** ۼ : 						     **
**  : ()   ȸԴϴ.			     **
** Disclaimer :  ڷ  ۱  ʽϴ.	     **
**  ڷ    ֽϴ. 				     **
**    ߰//  ֽϴ.		     **
** ߰ Ͻ÷  V. 2003.06 ó ¥ ٿֽʽÿ.	     **	
***********************************************************************/

-- ͺ̽ ۼ
CREATE DATABASE IF NOT EXISTS `company`;
USE company;

/**************************************************************
 ̺  -->  branch
**************************************************************/

drop table if exists `branch`;
CREATE TABLE `branch` (
  `branchID` char(2) NOT NULL,
  `branch_name` varchar(8) NOT NULL,
  `zipcode` char(7) NOT NULL,
  `address` varchar(20) NOT NULL,
  `local_no` char(3) NOT NULL,
  `tel1` int(4) unsigned NOT NULL default '0',
  `tel2` char(4) NOT NULL,
  `branch_hdr_no` int(4) unsigned NOT NULL default '0',
  PRIMARY KEY  (`branchID`),
  KEY `branch_name` (`branch_name`)
) TYPE=InnoDB COMMENT='';

/**************************************************************
  -->  company.branch
**************************************************************/

INSERT INTO `branch` VALUES 
('A','','135-010',' 1','02',543,'0987',1002) , 
('B','','158-050','õ 5','02',643,'1987',2001) , 
('C','','110-121','κ 1','02',743,'2987',3005) , 
('D','','110-181','Ϻ 2','02',743,'3561',3005) , 
('E','','151-010','Ǻ 7','02',843,'3987',4003) ,
('F','','151-010','κ 4','02',843,'5212',4003) ,
('G','','151-010','׺ 3','02',843,'5222',4003) ,
('H','','151-010',' 4','02',843,'2346',4003) ,
('I','õȣ','151-010','õȣ 5','02',843,'5553',4003) ,
('J','','151-010','ۺ 12','02',843,'4212',4003) ,
('K','õ','151-010','õ 3','02',843,'2412',4003),
('L','õ','151-010','õ 7','032',843,'3987',4003) ,
('M','','151-010',' 12','031',843,'3987',4003) ,
('N','','151-010','ֺ 1','062',843,'3987',4003) ,
('O','','151-010','ֺ 12','064',843,'3987',4003) ,
('P','뱸','151-010','뱸 2','052',843,'3987',4003) ,
('Q','','151-010',' 6','042',843,'3987',4003) ,
('R','','151-010',' 1','061',843,'3987',4003) ,
('S','','151-010','ֺ 1','063',843,'3987',4003) ,
('T','','151-010',' 5','052',843,'3987',4003) ,
('U','','151-010',' 1','055',843,'3987',4003) ,
('V','λ','151-010','λ 8','051',843,'3987',4003) ,
('W','ϻ','151-010','ϻ 4','031',843,'3987',4003);

/**************************************************************
 ̺  -->  customer
**************************************************************/

drop table if exists `customer`;
CREATE TABLE `customer` (
  `customer_no` int(4) unsigned NOT NULL auto_increment,
  `customer_name` varchar(10) NOT NULL,
  `social_no` char(14) NOT NULL,
  `zipcode` char(7) NOT NULL,
  `address` varchar(20) default NULL,
  `local_no` char(3) default NULL,
  `tel1` int(4) NOT NULL default '0',
  `tel2` char(4) NOT NULL,
  `sacode` int(4) NOT NULL default '0',
  PRIMARY KEY  (`customer_no`),
  KEY `inx_customer_name` (`customer_name`),
  KEY `idx_sacode` (`sacode`)
) TYPE=InnoDB COMMENT='';

/**************************************************************
  -->  company.customer
**************************************************************/

INSERT INTO `customer` VALUES 
(01,'','650612-1156789','100-011','43','02',535,'2580',3001) , 
(02,'','700101-1054225','110-500','43','02',375,'6946',3002) , 
(03,'ֺҾ','690305-1065773','110-012','43','02',692,'8926',3003) , 
(04,'','700412-2028677','120-012','43','02',393,'6277',3003) , 
(05,'ǥ','590509-1062677','120-100','43','02',294,'2946',3003) , 
(06,'ڻ','790623-1023566','120-120','43','02',631,'1204',3004) , 
(07,' ','780323-2558021','121-010','43','02',546,'2372',3005) , 
(08,'','690908-1063765','122-011','43','02',948,'0283',3005) , 
(09,'','700206-2063245','130-010','43','02',496,'1204',3001) , 
(10,'豹','800301-1070425','130-080','43','02',341,'2867',3002) , 
(11,'̿','810103-2070245','131-203','43','02',298,'1764',3002) , 
(12,'̼Ҷ','710609-2046266','132-040','43','02',296,'1066',3003) , 
(13,'','650920-1052677','133-010','43','02',691,'7692',3003) , 
(14,'','800128-2062665','134-020','43','02',167,'1884',3003) , 
(15,'','730301-2013345','135-110','43','02',887,'9344',3004) , 
(16,'','740402-1064685','150-040','43','02',971,'6704',3004) , 
(17,'','800323-1568329','150-010','43','02',486,'8672',3005) , 
(18,'ϱ','870712-1894724','110-160','43','02',2127,'1450',3007) ;

/**************************************************************
μ ̺  -->  dept
**************************************************************/

drop table if exists `dept`;
CREATE TABLE `dept` (
  `dept_no` tinyint(2) unsigned zerofill NOT NULL default '00',
  `dept_name` varchar(10) NOT NULL,
  `zipcode` char(7) default NULL,
  `address` varchar(30) default NULL,
  `local_no` char(3) default NULL,
  `tel1` int(4) default '0',
  `tel2` char(4) default NULL,
  PRIMARY KEY  (`dept_no`)
) TYPE=InnoDB COMMENT='μ';

/**************************************************************
μ  -->  company.dept
**************************************************************/

INSERT INTO `dept` VALUES 
(01,'ӿ','135-240','123-45 츮 3','02',550,'0000') , 
(10,'','135-240','123-45 츮 3','02',504,'5185') , 
(11,'ȸ','135-240','123-45 츮 1','02',550,'1100') , 
(12,'','135-240','123-45 츮 1','02',550,'1200') , 
(13,'','135-240','123-45 츮 1','02',550,'1300') , 
(14,'ⳳ','135-240','123-45 츮 1','02',550,'1400') , 
(20,'','135-240','123-45 츮 4','02',576,'0186') , 
(30,'','135-240','123-45 츮 1','02',678,'1234') , 
(31,'λ','135-240','123-45 츮 1','02',550,'3100') , 
(32,'ѹ','135-240','123-45 츮 1','02',550,'3200') , 
(40,'ȸ','110-160','1 ѹ̺ 12','02',2127,'1450') , 
(41,'ȫ','135-240','123-45 츮 1','02',550,'4100') , 
(42,'','135-240','123-45 츮 1','02',550,'4200') , 
(60,'','135-240','123-45 츮 1','02',678,'1200') , 
(61,'','135-240','123-45 츮 1','02',678,'1210') , 
(70,'','135-240','123-45 츮 1','02',678,'1300') , 
(80,'ú','135-240','123-45 츮 1','02',678,'1400') , 
(90,'1','150-040','17 12 ()츮','02',553,'4100') , 
(91,'2','150-040','17 12 ()츮','02',553,'4200') ;

/**************************************************************
 ̺  -->  family_rel
**************************************************************/

drop table if exists `family_rel`;
CREATE TABLE `family_rel` (
  `rel_code` char(1) NOT NULL,
  `relation` varchar(10) NOT NULL,
  PRIMARY KEY  (`rel_code`)
) TYPE=InnoDB COMMENT='';

/**************************************************************
  -->  company.family_rel
**************************************************************/

INSERT INTO `family_rel` VALUES 
('A','') , 
('B','') , 
('C','') , 
('D','') , 
('E','') , 
('F','') ;

/**************************************************************
޿ ̺  -->  pay
**************************************************************/

drop table if exists `pay`;
CREATE TABLE `pay` (
  `salary_class` int(1) NOT NULL default '0',
  `minpay` int(4) NOT NULL default '0',
  `maxpay` int(4) NOT NULL default '0',
  KEY `salary_class` (`salary_class`)
) TYPE=InnoDB COMMENT='';

/**************************************************************
޿  -->  company.pay
**************************************************************/

INSERT INTO `pay` VALUES 
(1,100,999) , 
(2,1000,1999) , 
(3,2000,2999) , 
(4,3000,4999) , 
(5,5000,5999) , 
(6,6000,6999) , 
(7,7000,7999) , 
(8,8000,8999) , 
(9,9000,9999) ;

/**************************************************************
ǰ ̺  -->  product
**************************************************************/

drop table if exists `product`;
CREATE TABLE `product` (
  `product_no` smallint auto_increment,
  `product_code` char(8) NOT NULL,
  `product_name` varchar(20) default NULL,
  `product_type` varchar(10) default NULL,
  `product_price` int(11) default NULL,
  `product_discr` varchar(50) default NULL,
  `product_begin` date default NULL,
  PRIMARY KEY  (product_no,product_code)
) TYPE=InnoDB COMMENT='ǰ';

/**************************************************************
** ǰ  -->  company.product
** APMS = ũμƮ APPLICATION  / APHC = ѱ۰ ǻ ø̼
** ù  ڵ(ǰз) ǹ -> AP=ø̼ / DB=ͺ̽ / OS=ü / OF=OFFICE / VC=VACCINE /GR=׷/
**   ڵ(3,4°)(ȸ) ǹ MS=Microsoft /SN=SUN /RH=Redhat /AD=ADOBE/OR=ORACLE/HC=ѱ۰ǻ/AH=ö/NM=ͷƼ/PB=Ŀ/PS=Ʈ
** _ 2ڵ(ǰ) /  ڵ()
**************************************************************/

INSERT INTO product (product_code, product_name, product_type, product_price, product_discr, product_begin)
VALUES 
('apms_vb6','visual basic 6.0','Program',2500,'microsoft Programing Tool','2000-01-01') , 
('apms_vc6','visual c++ 6.0','Program',2500,'microsoft Programing Tool','2000-01-01') , 
('appb_pb6','power builder6.0','Program',3000,'powerbuilder Programing Tool','1999-01-01') , 
('apsn_jv2','java2','Program',1000,'sunmicrosoft Programing Tool','1999-07-01') , 
('dbms_sq2','ms-sql 2000','DB',3500,'microsoft  ͺ̽  ý(RDBMS)','2000-07-01') , 
('dbms_sq7','ms-sql 7.0','DB',3000,'microsoft  ͺ̽  ý(RDBMS)','1999-12-01') , 
('dbor_or8','oracle 8.0','DB',3500,'oracle  ͺ̽  ý(RDBMS)','2000-01-01') , 
('grad_ps7','photo shop 7.0','Graphic',2000,'Adobe Graphic Tool','1998-03-01') , 
('grps_ps8','paint shop 8.0','Graphic',1000,'Paint shop Graphic Tool','1999-04-01') , 
('ofhc_hw2','hwp 2002','Office',1000,'繫ڵȭ  ѱ۰ǻ ǰ','2000-01-01') , 
('ofms_of2','office 2000','Office',1000,'繫ڵȭ  microsoft office ǰ','2000-02-01') , 
('osms_nt4','ms-windows NT 4.0','OS',1500,'microsoft Networking Operating System NT','1996-05-01') , 
('osms_wn2','windows 2000 Server','OS',2500,'microsoft Networking Operating System Win2000','2000-05-01') , 
('osrh_ln9','linux 9.0','OS',100,'Networking Operating System linux','1998-06-01') , 
('vcah_v32','V3 Professional 2002','Vaccine',19000,'ö  Ű ','2002-06-01') , 
('vcha_vr4','ViRobot Professional 4.0','Vaccine',17000,'Ͽ츮 ̷ ','2002-07-01') , 
('apnm_nm5',' 5.5','',2100,'ͷƼ ','2002-03-01') , 
('ossn_ux8','UNIX','OS',4000,'Networking Operating System UNIX','1993-03-01') ;

/**************************************************************
 ̺  -->  sa_family
**************************************************************/

drop table if exists `sa_family`;
CREATE TABLE `sa_family` (
  `rel_code` char(1) NOT NULL,
  `sacode` int(4) unsigned default NULL,
  `name` varchar(10) default NULL,
  `social_no` char(14) NOT NULL,
  `job` varchar(30) default NULL,
  PRIMARY KEY  (`social_no`),
  KEY `idx_sacode` (`sacode`)
) TYPE=InnoDB COMMENT='';

/**************************************************************
  -->  company.sa_family
**************************************************************/

INSERT INTO `sa_family` VALUES 
('F',1002,'迵','001005-3098765','') , 
('F',3001,'','011108-4654320','') , 
('F',1002,'迵','020501-4987654','') , 
('B',3001,'','391204-1377231','') , 
('A',3001,'','690704-1397253','ȸ') , 
('A',1002,'ڼ','730925-2897654','') , 
('A',2003,'ڸ','751225-1697352','') ;

/**************************************************************
Ǹ ̺  -->  sales
**************************************************************/

drop table if exists `sales`;
CREATE TABLE `sales` (
  `branchID` char(2) NOT NULL,
  `customer_no` int(4) default NULL,
  `product_code` varchar(20) default NULL,
  `odr_date` date default NULL,
  `odr_gty` int(11) default NULL,
  `org_price` int(11) default NULL,
  `sale_price` int(11) default NULL,
  PRIMARY KEY  (`branchID`),
  KEY `idx_prdt` (`product_code`)
) TYPE=InnoDB COMMENT='Ǹ';

/**************************************************************
 ̺  -->  employee
**************************************************************/

drop table if exists `employee`;
CREATE TABLE `employee` (
  `sacode` int(4) unsigned zerofill NOT NULL default '0000',
  `saname` varchar(10) NOT NULL,
  `social_no` char(14) NOT NULL,
  `dept_no` int(3) unsigned zerofill NOT NULL default '000',
  `job` varchar(10),
  `zipcode` char(7) NOT NULL,
  `address` varchar(40) NOT NULL,
  `local_no` char(3) NOT NULL,
  `tel1` int(4) NOT NULL default '0',
  `tel2` varchar(4) NOT NULL,
  `hiredate` date default '0000-00-00',
  `pay` int(11) NOT NULL default '0',
  `commission` int(11) default NULL,
  `admin_no` int(4) default NULL,
  PRIMARY KEY  (`sacode`),
  KEY `saname` (`saname`),
  KEY `sacode` (`sacode`,`saname`,`social_no`)
) TYPE=InnoDB COMMENT='';

/**************************************************************
  -->  company.employee
**************************************************************/

INSERT INTO `employee` VALUES 
(1001,'ȫ浿','651023-1654321',010,'','151-010','APT 101 205ȣ','02',987,'0987','1980-01-20',5000,0,0) , 
(1002,'','671128-1098765',010,'','157-012','ȭ 101 101ȣ','02',567,'8421','1984-08-01',3100,250,1001) , 
(1003,'ȭ','700803-2765432',010,'','157-030','20-38ȣ 34/8','031',2123,'0097','1984-08-01',2100,0,1002) , 
(1004,'','740630-1098765',010,'븮','143-210','APT 205 209ȣ','032',239,'1205','1990-10-01',1800,0,1003) , 
(1005,'','810529-2193763',010,'','140-011','Ѱ 205ȣ','031',654,'1976','1991-04-01',2000,0,1004) , 
(1006,'','811011-1398766',010,'','137-070','682-29ȣ','02',285,'8997','1990-05-21',1500,0,1004) , 
(2001,'ѱ','680924-1798765',020,'','100-011','APT 201 501ȣ','02',587,'7587','1988-11-01',3000,200,1001) , 
(2002,'̼','700304-1456723',020,'','100-011','98-8 2/3','02',347,'1287','1985-03-01',5000,0,2001) , 
(2003,'̼','791023-2987654',020,'','110-033','ԵAPT 109 309ȣ','032',2851,'7487','1990-05-01',4500,0,2004) , 
(2004,'⸸','711130-1345643',020,'','120-110','34-21 54/2','02',325,'3972','1996-06-01',2300,0,2001) , 
(2005,'äö','801128-2395764',020,'','110-030','956-14ȣ','032',9087,'6437','1993-10-01',3400,0,2006) , 
(2007,'ȼ','741124-1090735',020,'븮','151-010','APT 301 907ȣ','02',987,'7420','1988-04-01',2200,0,2004) , 
(2008,'̶̹','780522-2097767',020,'','137-069','  203ȣ','02',210,'0712','1997-04-01',1600,0,2006) , 
(2009,'','790209-2196768',020,'','137-130','  305ȣ','02',217,'0223','1997-04-01',1600,0,2007) , 
(2010,'̺','781020-1295769',020,'','143-150','54-25ȣ','02',357,'3777','1997-04-01',1600,0,2007) , 
(2011,'ڻ','801118-1239476',020,'','158-055','ġAPT 501 705ȣ','02',312,'9487','1997-04-01',1600,0,2006) , 
(2012,'ֹν','801227-1435761',020,'','158-056','APT 101 309ȣ','02',312,'5397','1997-04-01',1600,0,2007) , 
(3001,'̶̹','731225-2890976',030,'븮','100-012','78-1 205ȣ','02',990,'1247','1983-04-01',2500,0,3006) , 
(3002,'äȭ','760406-2876543',030,'븮','120-112','98-23ȣ','02',792,'7937','1992-06-01',1700,0,3006) , 
(3003,'','810121-1592762',030,'','156-090','492-3ȣ','02',778,'2341','0000-00-00',1600,0,3002) , 
(3004,'','801028-1038762',030,'','138-200','87-23ȣ','02',769,'2987','1981-04-01',1400,0,3002) , 
(3005,'̼','691027-1097761',030,'','138-220','APT 401 705ȣ','02',235,'9688','1984-05-01',2803,250,1001) , 
(4001,'θ','690703-1393411',040,'','110-030','ǿAPT 201 505ȣ','02',9001,'6437','1995-05-01',4000,0,4003) , 
(4002,'','711022-1691763',040,'','156-060','792-82ȣ','02',775,'0227','1983-04-08',2800,0,4003) , 
(4003,'ȭ','691028-2098765',040,'','139-229','APT 111 109ȣ','02',765,'2347','1996-11-01',3000,300,1001) ;

/**************************************************************
ȣ ̺  -->  zip
**************************************************************/

drop table if exists `zip`;
CREATE TABLE `zip` (
  `zipcode` char(7) NOT NULL,
  `si_do` varchar(10) NOT NULL,
  `gu_gun` varchar(25) NOT NULL,
  `dong` varchar(25) NOT NULL,
  `discript` varchar(50) default NULL,
  PRIMARY KEY  (`zipcode`)
) TYPE=InnoDB COMMENT='ȣ';

/**************************************************************
ȣ  -->  company.zip
**************************************************************/

INSERT INTO `zip` VALUES ('100-011','Ư',' ','湫1','') , 
('100-012','Ư',' ','湫2','') , 
('100-013','Ư',' ','湫3','') , 
('100-014','Ư',' ','湫4','') , 
('100-015','Ư',' ','湫5','') , 
('100-021','Ư',' ','1','') , 
('100-022','Ư',' ','2','') , 
('100-031','Ư',' ','1','') , 
('100-032','Ư',' ','2','') , 
('100-041','Ư',' ','굿1','') , 
('100-042','Ư',' ','굿2','') , 
('100-043','Ư',' ','굿3','') , 
('100-051','Ư',' ','ȸ1','') , 
('100-052','Ư',' ','ȸ2','') , 
('100-053','Ư',' ','ȸ3','') , 
('100-060','Ư',' ','â','') , 
('100-070','Ư',' ','Ұ','') , 
('100-080','Ư',' ','â','') , 
('100-091','Ư',' ','빮1','') , 
('100-092','Ư',' ','빮2','') , 
('100-093','Ư',' ','빮3','') , 
('100-094','Ư',' ','빮4','') , 
('100-095','Ư',' ','빮5','') , 
('100-101','Ư',' ','1','') , 
('100-102','Ư',' ','2','') , 
('100-110','Ư',' ','ҹ','') , 
('100-120','Ư',' ','','') , 
('100-130','Ư',' ','ȭ','') , 
('100-141','Ư',' ','ַ1','') , 
('100-142','Ư',' ','ַ2','') , 
('100-151','Ư',' ','1','') , 
('100-161','Ư',' ','1','') , 
('100-162','Ư',' ','2','') , 
('100-170','Ư',' ','','') , 
('100-180','Ư',' ','ٵ','') , 
('100-191','Ư',' ','1','') , 
('100-192','Ư',' ','2','') , 
('100-193','Ư',' ','3','') , 
('100-194','Ư',' ','4','') , 
('100-195','Ư',' ','5','') , 
('100-196','Ư',' ','6','') , 
('100-197','Ư',' ','7','') , 
('100-200','Ư',' ','ﰢ','') , 
('100-210','Ư',' ','ϵ','') , 
('100-220','Ư',' ','屳','') , 
('100-230','Ư',' ','ǥ','') , 
('100-240','Ư',' ','ڵ','') , 
('100-250','Ư',' ','嵿','') , 
('100-260','Ư',' ','е','') , 
('100-271','Ư',' ','ʵ1','') , 
('100-272','Ư',' ','ʵ2','') , ('100-273','Ư',' ','ʵ3','') , ('100-281','Ư',' ','1','') , ('100-282','Ư',' ','2','') , ('100-290','Ư',' ','','') , ('100-300','Ư',' ','ʵ','') , ('100-310','Ư',' ','嵿','') , ('100-320','Ư',' ','굿','') , ('100-330','Ư',' ','ֱ','') , ('100-340','Ư',' ','긲','') , ('100-350','Ư',' ','','') , ('100-360','Ư',' ','߸','') , ('100-371','Ư',' ','1','') , ('100-372','Ư',' ','2','') , ('100-380','Ư',' ','','') , ('100-391','Ư',' ','浿1','') , ('100-392','Ư',' ','浿2','') , ('100-400','Ư',' ','ָ','') , ('100-411','Ư',' ','1','') , ('100-412','Ư',' ','2','') , ('100-420','Ư',' ','е','') , ('100-430','Ư',' ','ε','') , ('100-440','Ư',' ','Ȳе','') , ('100-450','Ư',' ','Ŵ絿','') , ('100-451','Ư',' ','Ŵ1','') , ('100-452','Ư',' ','Ŵ2','') , ('100-453','Ư',' ','Ŵ3','') , ('100-454','Ư',' ','Ŵ4','') , ('100-455','Ư',' ','Ŵ5','') , ('100-456','Ư',' ','Ŵ6','') , ('100-701','Ư','  ','߱û','') , ('100-702','Ư','  ','Źǹ','') , ('100-703','Ư','  빮2','ົ','') , ('100-704','Ư','  빮5','','') , ('100-705','Ư','  湫3','ص','') , ('100-706','Ư','  湫1','뿬Ÿ','') , ('100-707','Ư','  1','߾ȸ','') , ('100-708','Ư','  빮5','빮','') , ('100-709','Ư','  湫1','߾ӿü','') , ('100-710','Ư','  1','','') , ('100-711','Ư','  빮5','׸(SKڷ)','') , ('100-712','Ư','  ȭ','ﵵ','') , ('100-713','Ư','  Ŵ5','α','') , ('100-714','Ư','  빮5','켾Ÿ','') , ('100-715','Ư','  ʵ3','б','') , ('100-716','Ư','  2','Ｚ','') , ('100-717','Ư','  ߸','պ','') , ('100-718','Ư','  Ұ','ȭк','') , ('100-719','Ư','  1','λ','') , ('100-720','Ư','  2','ົ','') , ('100-721','Ư','  Ұ','ԵμŸ','') , ('100-722','Ư','  빮5','LG','') , ('100-723','Ư','  1','ȭϺ','') , ('100-724','Ư','  2','','') , ('100-725','Ư','  ȸ2','ƽþƳװ','') , ('100-726','Ư','  6','','') , ('100-728','Ư','  ʵ1','ϰŹ','') , ('100-729','Ư','  빮2','̵Ĺȭǹ','') , ('100-730','Ư','  6','λŸ','') , ('100-742','Ư','  2','Ｚ','') , ('100-743','Ư','  빮4','ȸǼȸ','') , ('100-744','Ư','  1','û','') , ('100-746','Ư','  빮2','ົǹ','') , ('100-747','Ư','  湫1','żȭǹ','') , ('100-748','Ư','  2','ֿ','') , ('100-750','Ư','  嵿','￹','') , ('100-751','Ư','  嵿','ǿ','') , ('100-752','Ư','  ҹ','žϺ','') , ('100-753','Ư','  빮5','','') , ('100-755','Ư','  Ұ','ȭ(Ұ)','') , ('100-756','Ư','  1','Ϻǹ','') , ('100-757','Ư','  빮1','ົǹ','') , ('100-758','Ư','  2','߼ұົǹ','') , ('100-759','Ư','  ȭ','߾Ϻǹ','') , ('100-760','Ư','  屳','屳','') , ('100-770','Ư','  빮2','ؿͺ(KAL','') , ('100-771','Ư','  ȸ3','ڸ췲','') , ('100-772','Ư','  ','ڿպ','') , ('100-778','Ư','  â','ȭ纸','') , ('100-781','Ư','  Ŵ6','Ʈ','') , ('100-791','Ư','  ߸','ѱŹ','') , ('100-792','Ư','  빮2','ѱົǹ','') , ('100-793','Ư','  2','ѱȯົǹ','') , ('100-794','Ư','  빮3','ѱǹ','') , ('100-795','Ư','  빮2','ົ','') , ('100-796','Ư','  ʵ','ȭ纸','') , ('100-797','Ư','  屳','ȭ(屳)','') , ('100-798','Ư','  2','öûǹ','') , ('100-799','Ư','  6','Ƿǹ','') , ('110-010','Ư','α','ſ','') , ('110-011','Ư','α','⵿','') , ('110-012','Ư','α','â','') , ('110-020','Ư','α','ȫ','') , ('110-021','Ư','α','ξϵ','') , ('110-030','Ư','α','û','') , ('110-031','Ư','α','','') , ('110-032','Ư','α','ű','') , ('110-033','Ư','α','ȿڵ','') , ('110-034','Ư','α','â','') , ('110-035','Ư','α','ε','') , ('110-040','Ư','α','ǵ','') , ('110-041','Ư','α','','') , ('110-042','Ư','α','ϵ','') , ('110-043','Ư','α','ε','') , ('110-044','Ư','α','ʿ','') , ('110-045','Ư','α','üε','') , ('110-050','Ư','α','','') , ('110-051','Ư','α','ŵ','') , ('110-052','Ư','α','','') , ('110-053','Ư','α','ڵ','') , ('110-054','Ư','α','','') , ('110-061','Ư','α','Ź1','') , ('110-062','Ư','α','Ź2','') , ('110-070','Ư','α','','') , ('110-071','Ư','α','ֵ','') , ('110-080','Ư','α','ǵ','') , ('110-090','Ư','α','ϵ','') , ('110-091','Ư','α','̵','') , ('110-092','Ư','α','ȫĵ','') , ('110-100','Ư','α','','') , ('110-101','Ư','α','ۿ','') , ('110-102','Ư','α','','') , ('110-110','Ư','α','','') , ('110-111','Ư','α','ö','') , ('110-121','Ư','α','1','') , ('110-122','Ư','α','2','') , ('110-123','Ư','α','3','') , ('110-124','Ư','α','4','') , ('110-125','Ư','α','5','') , ('110-126','Ư','α','6','') , ('110-130','Ư','α','û','') , ('110-140','Ư','α','۵','') , ('110-150','Ư','α','е','') , ('110-160','Ư','α','','') , ('110-170','Ư','α','','') , ('110-180','Ư','α','','') , ('110-190','Ư','α','簣','') , ('110-200','Ư','α','Ұݵ','') , ('110-210','Ư','α','ȭ','') , ('110-220','Ư','α','ǵ','') , ('110-230','Ư','α','û','') , ('110-240','Ư','α','ȱ','') , ('110-250','Ư','α','絿','') , ('110-260','Ư','α','ȸ','') , ('110-270','Ư','α','赿','') , ('110-280','Ư','α','','') , ('110-290','Ư','α','λ絿','') , ('110-300','Ư','α','Ƶ','') , ('110-310','Ư','α','','') , ('110-320','Ư','α','','') , ('110-330','Ư','α','ǵ','') , ('110-340','Ư','α','ͼ','') , ('110-350','Ư','α','ϵ','') , ('110-360','Ư','α','ͷ浿','') , ('110-370','Ư','α','','') , ('110-380','Ư','α','ǳ','') , ('110-390','Ư','α','͵','') , ('110-400','Ư','α','','') , ('110-410','Ư','α','ǵ','') , ('110-420','Ư','α','','') , ('110-430','Ư','α','絿','') , ('110-440','Ư','α','','') , ('110-450','Ư','α','','') , ('110-460','Ư','α','ǵ','') , ('110-470','Ư','α','','') , ('110-480','Ư','α','ȿ','') , ('110-490','Ư','α','ŵ','') , ('110-500','Ư','α','ȭ','') , ('110-510','Ư','α','','') , ('110-521','Ư','α','1','') , ('110-522','Ư','α','2','') , ('110-523','Ư','α','3','') , ('110-524','Ư','α','4','') , ('110-530','Ư','α','ȭ','') , ('110-540','Ư','α','âŵ','') , ('110-541','Ư','α','â1','') , ('110-542','Ư','α','â2','') , ('110-543','Ư','α','â3','') , ('110-550','Ư','α','ε','') , ('110-551','Ư','α','1','') , ('110-552','Ư','α','2','') , ('110-700','Ư','α Ź1','Ⱥ','') , ('110-701','Ư','α ۵','αû','') , ('110-702','Ư','α ','ົǹ','') , ('110-703','Ư','α ','ȭû','') , ('110-704','Ư','α Ƶ','ƺ','') , ('110-705','Ư','α ۵','û','') , ('110-706','Ư','α û','','') , ('110-707','Ư','α ','','') , ('110-708','Ư','α ','ΰ','') , ('110-709','Ư','α ','μ','') , ('110-711','Ư','α ǵ','빮','') , ('110-712','Ư','α ǵ','üŰȸ','') , ('110-713','Ư','α ȿ','ȿ','') , ('110-714','Ư','α 1','','') , ('110-716','Ư','α ŵ','','') , ('110-717','Ư','α ǵ','ȸ','') , ('110-718','Ư','α Ƶ','','') , ('110-719','Ư','α ','','') , ('110-720','Ư','α ڵ','','') , ('110-721','Ư','α ֵ','ξ','') , ('110-722','Ư','α ֵ','̵ĺ','') , ('110-723','Ư','α ֵ','ȣ','') , ('110-724','Ư','α ֵ','','') , ('110-725','Ư','α ','','') , ('110-726','Ư','α ','','') , ('110-727','Ư','α ۵','źȸ','') , ('110-729','Ư','α ','ȿ','') , ('110-730','Ư','α ','ȭ','') , ('110-731','Ư','α ','ػȭ','') , ('110-732','Ư','α ۵','븲','') , ('110-733','Ư','α ۵','纸','') , ('110-734','Ư','α ȱ','ȱ','') , ('110-735','Ư','α ʿ','ȭڴ','') , ('110-736','Ư','α ','⵶ȸ','') , ('110-737','Ư','α ','','') , ('110-738','Ư','α ','ȸ','') , ('110-739','Ư','α ','','') , ('110-740','Ư','α ','ȸ','') , ('110-741','Ư','α λ絿','Ϻ','') , ('110-742','Ư','α ϵ','ȯ','') , ('110-743','Ư','α ȫ','ڴб','') , ('110-744','Ư','α ǵ','бμӺ','') , ('110-745','Ư','α 3','հб','') , ('110-748','Ư','α ö','ѱົǹ','') , ('110-749','Ư','α ǵ','бġ','') , ('110-750','Ư','α ','ɺ','') , ('110-751','Ư','α ','ѱ꼺','') , ('110-752','Ư','α ','ǳ','') , ('110-753','Ư','α 2','Y.M.C.A','') , ('110-754','Ư','α ','','') , ('110-755','Ư','α ۵','̸','') , ('110-756','Ư','α ','','') , ('110-758','Ư','α ȭ','縯бű','') , ('110-760','Ư','α ','μû','') , ('110-771','Ư','α â3','ֿƮ','') , ('110-778','Ư','α λ絿','ȭ','') , ('110-790','Ư','α ','','') , ('110-791','Ư','α ','ѱŴ','') , ('110-792','Ư','α е','ѱϺǹ','') , ('110-793','Ư','α 赿','','') , ('110-794','Ư','α λ絿','ϳκ','') , ('110-798','Ư','α ڵ','ûǹ','') , ('110-799','Ư','α ǵ','бǰа','') , ('120-012','Ư','빮','2','') , ('120-013','Ư','빮','3','') , ('120-020','Ư','빮','̱ٵ','') , ('120-030','Ư','빮','յ','') , ('120-040','Ư','빮','õ','') , ('120-050','Ư','빮','õ','') , ('120-060','Ư','빮','õ','') , ('120-070','Ư','빮','õ','') , ('120-080','Ư','빮','','') , ('120-090','Ư','빮','ȫ','') , ('120-091','Ư','빮','ȫ1','') , ('120-092','Ư','빮','ȫ2','') , ('120-093','Ư','빮','ȫ3','') , ('120-094','Ư','빮','ȫ4','') , ('120-100','Ư','빮','ȫ','') , ('120-101','Ư','빮','ȫ1','') , ('120-102','Ư','빮','ȫ2','') , ('120-103','Ư','빮','ȫ3','') , ('120-110','Ư','빮','','') , ('120-111','Ư','빮','1','') , ('120-112','Ư','빮','2','') , ('120-113','Ư','빮','3','') , ('120-120','Ư','빮','µ','') , ('120-121','Ư','빮','1','') , ('120-122','Ư','빮','2','') , ('120-130','Ư','빮','ϰµ','') , ('120-131','Ư','빮','ϰ1','') , ('120-132','Ư','빮','ϰ2','') , ('120-140','Ư','빮','̵','') , ('120-150','Ư','빮','','') , ('120-160','Ư','빮','ŵ','') , ('120-170','Ư','빮','','') , ('120-180','Ư','빮','âõ','') , ('120-190','Ư','빮','Ͼ','') , ('120-191','Ư','빮','Ͼ1','') , ('120-192','Ư','빮','Ͼ2','') , ('120-193','Ư','빮','Ͼ3','') , ('120-600','Ư','빮','빮ü缭','') , ('120-650','Ư','빮','οü缭','') , ('120-701','Ư','빮 õ','д','') , ('120-702','Ư','빮 2','б','') , ('120-703','Ư','빮 2','빮û','') , ('120-704','Ư','빮 ̱ٵ','û','') , ('120-705','Ư','빮 ̱ٵ','ӱ','') , ('120-706','Ư','빮 âõ','ȭ()','') , ('120-707','Ư','빮 2','','') , ('120-708','Ư','빮 3','Ǿ','') , ('120-709','Ư','빮 3','صȭ纸','') , ('120-710','Ư','빮 ȫ3','׷ȣ','') , ('120-715','Ư','빮 3','Ϻǹ','') , ('120-721','Ư','빮 2','','') , ('120-722','Ư','빮 2','Ÿ','') , ('120-723','Ư','빮 3','Ÿ','') , ('120-742','Ư','빮 ȫ3','￩ڰȣ','') , ('120-749','Ư','빮 ̵','б','') , ('120-750','Ư','빮 ','ȭڴб','') , ('120-751','Ư','빮 3','Ƽƿսдп','') , ('120-752','Ư','빮 ̵','Ƿǹ','') , ('120-756','Ư','빮 3','ٴ','') , ('120-757','Ư','빮 ','ŰƮ','') , ('120-763','Ư','빮 Ͼ3','߰迹б','') , ('120-765','Ư','빮 ϰ1','ѾƮ','') , ('120-766','Ư','빮 ϰ2','ȣƮ','') , ('120-768','Ư','빮 õ','ȣƮ','') , ('120-771','Ư','빮 ȫ1','Ʈ','') , ('120-772','Ư','빮 ȫ3','Ʈ','') , ('120-773','Ư','빮 ȫ2','صƮ','') , ('120-781','Ư','빮 ȫ3','ϳƮ','') , ('120-782','Ư','빮 ȫ3','ѾƮ','') , ('120-783','Ư','빮 ȫ3','Ʈ','') , ('120-786','Ư','빮 ȫ4','ûƮ','') , ('120-787','Ư','빮 ȫ4','οջƮ','') , ('120-788','Ư','빮 ȫ4','ȫƮ','') , ('120-795','Ư','빮 Ͼ2','λƮ','') , ('120-796','Ư','빮 ','صƮ','') , ('121-010','Ư','','','') , ('121-011','Ư','','1','') , ('121-012','Ư','','2','') , ('121-013','Ư','','3','') , ('121-020','Ư','','','') , ('121-021','Ư','','1','') , ('121-022','Ư','','2','') , ('121-030','Ư','','Ű','') , ('121-040','Ư','','ȭ','') , ('121-041','Ư','','ȭ1','') , ('121-042','Ư','','ȭ2','') , ('121-050','Ư','','','') , ('121-060','Ư','','','') , ('121-070','Ư','','밭','') , ('121-080','Ư','','ﵿ','') , ('121-090','Ư','','','') , ('121-100','Ư','','굿','') , ('121-110','Ư','','ż','') , ('121-120','Ư','','','') , ('121-130','Ư','','','') , ('121-140','Ư','','','') , ('121-150','Ư','','ߵ','') , ('121-160','Ư','','','') , ('121-180','Ư','','ε','') , ('121-190','Ư','','â','') , ('121-200','Ư','','','') , ('121-210','Ư','','','') , ('121-220','Ư','','','') , ('121-230','Ư','','','') , ('121-231','Ư','','1','') , ('121-232','Ư','','2','') , ('121-240','Ư','','','') , ('121-250','Ư','','굿','') , ('121-251','Ư','','1','') , ('121-252','Ư','','2','') , ('121-260','Ư','','ߵ','') , ('121-270','Ư','','ϵ','') , ('121-600','Ư','','︶ü缭','') , ('121-701','Ư',' ȭ2','ż','') , ('121-702','Ư',' ȭ2','ٽź','') , ('121-703','Ư',' ','ѽھƺ','') , ('121-704','Ư',' ȭ2','','') , ('121-705','Ư',' 2','λ','') , ('121-706','Ư',' ż','Ϻ','') , ('121-707','Ư',' ','ص۰ǹ','') , ('121-708','Ư',' ','','') , ('121-709','Ư',' 3','ں','') , ('121-710','Ư',' 2','','') , ('121-711','Ư',' 1','û','') , ('121-712','Ư',' ż','','') , ('121-713','Ư',' 2','','') , ('121-714','Ư',' ','ٺ','') , ('121-715','Ư',' ȭ2','','') , ('121-716','Ư',' ȭ2','','') , ('121-717','Ư',' 2','¿','') , ('121-718','Ư',' 2','ǳ','') , ('121-719','Ư',' 2','صǽ','') , ('121-720','Ư',' 2','ȿ','') , ('121-721','Ư',' 2','LG','') , ('121-722','Ư',' 굿','ȭ','') , ('121-723','Ư',' 굿','̻','') , ('121-724','Ư',' ﵿ','߾Ӻ','') , ('121-725','Ư',' ﵿ','߿','') , ('121-726','Ư',' ﵿ','ѱ濵ȸ','') , ('121-727','Ư',' ﵿ','ѱǻ','') , ('121-728','Ư',' ȭ2','','') , ('121-729','Ư',' ȭ2','ſ','') , ('121-730','Ư',' ȭ2','','') , ('121-731','Ư',' ȭ2','','') , ('121-732','Ư',' ȭ2','','') , ('121-733','Ư',' ','ѱ','') , ('121-734','Ư',' ','ȣ','') , ('121-735','Ư',' ','ȭ','') , ('121-736','Ư',' ','ѽź','') , ('121-737','Ư',' ','','') , ('121-738','Ư',' ε','ȭ¹','') , ('121-739','Ư',' ','','') , ('121-740','Ư',' ','','') , ('121-741','Ư',' ','ѻ','') , ('121-742','Ư',' ż','б','') , ('121-743','Ư',' ȭ2','','') , ('121-744','Ư',' 2','ſ뺸ݺ','') , ('121-745','Ư',' ȭ2','â','') , ('121-746','Ư',' ','ȭº','') , ('121-747','Ư',' 1','Ѻ','') , ('121-748','Ư',' 2','ǷẸ','') , ('121-749','Ư',' ','ǷẸȸǹ','') , ('121-750','Ư',' 1','ѰܷŹ','') , ('121-751','Ư',' â','̷','') , ('121-752','Ư',' 3','','') , ('121-756','Ư',' 2','ȸǹ','') , ('121-757','Ư',' 2','ѱη°','') , ('121-758','Ư',' 2','Ϻ','') , ('121-763','Ư',' ȭ1','â','') , ('121-771','Ư',' ȭ1','ȭƮ','') , ('121-772','Ư',' ȭ1','ＺƮ','') , ('121-774','Ư',' ȭ2','ȭ켺Ʈ','') , ('121-778','Ư',' â','âＺƮ','') , ('121-781','Ư',' 2','ÿƮ','(1-33)') , ('121-782','Ư',' 2','ӴƮ','(101-107)') , ('121-791','Ư',' ','ȫʹб','') , ('122-010','Ư','','ϵ','') , ('122-011','Ư','','1','') , ('122-012','Ư','','2','') , ('122-013','Ư','','3','') , ('122-014','Ư','','4','') , ('122-020','Ư','','','') , ('122-030','Ư','','','') , ('122-040','Ư','','ұ','') , ('122-041','Ư','','ұ1','') , ('122-042','Ư','','ұ2','') , ('122-043','Ư','','ұ3','') , ('122-050','Ư','','','') , ('122-051','Ư','','1','') , ('122-052','Ư','','2','') , ('122-060','Ư','','굿','') , ('122-070','Ư','','̵','') , ('122-071','Ư','','1','') , ('122-072','Ư','','2','') , ('122-080','Ư','','Ż絿','') , ('122-081','Ư','','Ż1','') , ('122-082','Ư','','Ż2','') , ('122-090','Ư','','','') , ('122-100','Ư','','굿','') , ('122-110','Ư','','Ĺߵ','') , ('122-120','Ư','','','') , ('122-130','Ư','','ܵ','') , ('122-600','Ư','','ü缭','') , ('122-701','Ư',' ','ǿǹ','') , ('122-702','Ư',' ','û','') , ('122-703','Ư',' 1','μ','') , ('122-704','Ư',' ','ǰǾǰ','') , ('122-705','Ư',' ұ1','ѱǻȸ','') , ('122-706','Ư',' ұ1','ȯ濬','') , ('122-707','Ư',' ұ1','ѱ߿','') , ('122-751','Ư',' ұ1','ұ̼Ʈ','') , ('122-761','Ư',' Ż2','Ż̼Ʈ','') , ('122-771','Ư',' 4','켺Ʈ','') , ('130-010','Ư','빮','û','') , ('130-011','Ư','빮','û1','') , ('130-012','Ư','빮','û2','') , ('130-013','Ư','빮','û3','') , ('130-020','Ư','빮','','') , ('130-021','Ư','빮','1','') , ('130-022','Ư','빮','2','') , ('130-023','Ư','빮','3','') , ('130-024','Ư','빮','4','') , ('130-030','Ư','빮','ʸ','') , ('130-031','Ư','빮','ʸ1','') , ('130-032','Ư','빮','ʸ2','') , ('130-033','Ư','빮','ʸ3','') , ('130-034','Ư','빮','ʸ4','') , ('130-035','Ư','빮','ʸ5','') , ('130-050','Ư','빮','ȸ⵿','') , ('130-060','Ư','빮','⵿','') , ('130-061','Ư','빮','1','') , ('130-062','Ư','빮','2','') , ('130-070','Ư','빮','ε','') , ('130-071','Ư','빮','1','') , ('130-072','Ư','빮','2','') , ('130-080','Ư','빮','̹','') , ('130-081','Ư','빮','̹1','') , ('130-082','Ư','빮','̹2','') , ('130-083','Ư','빮','̹3','') , ('130-090','Ư','빮','ְ浿','') , ('130-091','Ư','빮','ְ1','') , ('130-092','Ư','빮','ְ2','') , ('130-100','Ư','빮','ȵ','') , ('130-101','Ư','빮','1','') , ('130-102','Ư','빮','2','') , ('130-103','Ư','빮','3','') , ('130-104','Ư','빮','4','') , ('130-110','Ư','빮','ż','') , ('130-600','Ư','빮','빮ü缭','') , ('130-650','Ư','빮','ûü缭','') , ('131-120','Ư','߶','ȭ','') , ('131-121','Ư','߶','ȭ1','') , ('131-122','Ư','߶','ȭ2','') , ('131-123','Ư','߶','ȭ3','') , ('131-130','Ư','߶','ų','') , ('131-131','Ư','߶','ų1','') , ('131-132','Ư','߶','ų2','') , ('131-140','Ư','߶','','') , ('131-141','Ư','߶','1','') , ('131-142','Ư','߶','2','') , ('131-200','Ư','߶','','') , ('131-201','Ư','߶','1','') , ('131-202','Ư','߶','2','') , ('131-203','Ư','߶','3','') , ('131-204','Ư','߶','4','') , ('131-205','Ư','߶','5','') , ('131-206','Ư','߶','6','') , ('131-207','Ư','߶','7','') , ('131-208','Ư','߶','8','') , ('131-220','Ư','߶','','') , ('131-221','Ư','߶','1','') , ('131-222','Ư','߶','2','') , ('131-230','Ư','߶','쵿','') , ('131-231','Ư','߶','1','') , ('131-232','Ư','߶','2','') , ('131-233','Ư','߶','3','') , ('131-600','Ư','߶','߶ü缭','') , ('132-010','Ư','','','') , ('132-011','Ư','','1','') , ('132-012','Ư','','2','') , ('132-020','Ư','','е','') , ('132-021','Ư','','1','') , ('132-022','Ư','','2','') , ('132-023','Ư','','3','') , ('132-024','Ư','','4','') , ('132-030','Ư','','ֹ','') , ('132-031','Ư','','ֹ1','') , ('132-032','Ư','','ֹ2','') , ('132-033','Ư','','ֹ3','') , ('132-034','Ư','','ֹ4','') , ('132-040','Ư','','â','') , ('132-041','Ư','','â1','') , ('132-042','Ư','','â2','') , ('132-043','Ư','','â3','') , ('132-044','Ư','','â4','') , ('132-045','Ư','','â5','') , ('132-600','Ư','','ﵵü缭','') , ('132-701','Ư',' â5','û','') , ('132-702','Ư',' 1','()','') , ('132-703','Ư',' ֹ3','Ϻ','') , ('132-704','Ư',' â4','','') , ('132-705','Ư',' â4','','') , ('132-706','Ư',' â4','','') , ('132-707','Ư',' â4','Ϻ뵿繫','') , ('132-708','Ư',' ֹ1','ǷẸ','') , ('132-709','Ư',' 2','()','') , ('132-710','Ư',' â4','','') , ('132-711','Ư',' â4','Ϻ','') , ('132-712','Ư',' ֹ3','ѱ°','') , ('132-713','Ư',' â4','Ǽ','') , ('132-714','Ư',' ֹ1','ڴб','') , ('132-751','Ư',' 1','Ʈ','') , ('132-752','Ư',' 1','ŰƮ','') , ('132-755','Ư',' 3',';Ʈ','') , ('132-756','Ư',' 2','ȯƮ','') , ('132-757','Ư',' 2','ѽžƮ','') , ('132-758','Ư',' 2','Ʈ','') , ('132-759','Ư',' 2','ƾƮ','') , ('132-760','Ư',' 2','Ʈ','') , ('132-761','Ư',' 3','Ʈ','') , ('132-762','Ư',' 3','ŵƾƮ1','(1-31)') , ('132-765','Ư',' 4','ŵ2,3Ʈ','(101-113)') , ('132-766','Ư',' 4','켺1,2Ʈ','(101-204)') , ('132-767','Ư',' 4','ûƮ','') , ('132-771','Ư',' ֹ1',';Ʈ','') , ('132-772','Ư',' ֹ1','3Ʈ','(1-3)') , ('132-773','Ư',' ֹ2',';Ʈ','') , ('132-774','Ư',' ֹ2','ûƮ','') , ('132-776','Ư',' ֹ4','ȣƮ','') , ('132-777','Ư',' ֹ4','Ѿ1-4Ʈ','(1-10)') , ('132-778','Ư',' ֹ4','Ѿ5,7Ʈ','(51-57,701-703)') , ('132-779','Ư',' ֹ4','1,2Ʈ','(101-202)') , ('132-781','Ư',' â1','ְƮ3','(301-332)') , ('132-782','Ư',' â1','ＺƮ','') , ('132-784','Ư',' â2','Ʈ','') , ('132-786','Ư',' â4','ְƮ4','(401-408)') , ('132-787','Ư',' â4','ְƮ17','(1701-1711)') , ('132-788','Ư',' â4','ְƮ18','(1801-1813)') , ('132-789','Ư',' â4','ְƮ19','(1901-1912)') , ('132-790','Ư',' â4','ƾƮ','') , ('132-791','Ư',' â4','û־Ʈ','') , ('132-792','Ư',' â4','ֿƮ','') , ('133-010','Ư','','սʸ','') , ('133-020','Ư','','Ͽսʸ','') , ('133-021','Ư','','Ͽսʸ1','') , ('133-022','Ư','','Ͽսʸ2','') , ('133-030','Ư','','ȫ͵','') , ('133-040','Ư','','','') , ('133-050','Ư','','嵿','') , ('133-060','Ư','','ٵ','') , ('133-070','Ư','','絿','') , ('133-071','Ư','','1','') , ('133-072','Ư','','2','') , ('133-080','Ư','','','') , ('133-091','Ư','','ȣ1','') , ('133-092','Ư','','ȣ2','') , ('133-093','Ư','','ȣ3','') , ('133-094','Ư','','ȣ4','') , ('133-100','Ư','','','') , ('133-101','Ư','','1','') , ('133-102','Ư','','2','') , ('133-110','Ư','','1','') , ('133-111','Ư','','11','') , ('133-112','Ư','','12','') , ('133-121','Ư','','21','') , ('133-123','Ư','','23','') , ('133-160','Ư','','','') , ('133-170','Ư','','䵿','') , ('133-600','Ư','','Ｚü缭','') , ('133-701','Ư',' 嵿','û','') , ('133-702','Ư',' 1','','') , ('133-703','Ư',' ','','') , ('133-704','Ư',' ','','') , ('133-705','Ư',' 23','()ŵ','') , ('133-706','Ư',' 23','Ƴ','') , ('133-707','Ư',' 䵿','ѱڵŸżŸ','') , ('133-751','Ư',' ȣ3','λƮ','') , ('133-752','Ư',' 嵿','Ʈ','') , ('133-753','Ư',' 嵿','Ʈ','') , ('133-761','Ư',' 11','̾Ʈ','(1-12)') , ('133-762','Ư',' 11','ƾƮ','') , ('133-763','Ư',' 11','̾Ʈ','(-)') , ('133-764','Ư',' 11','Ʈ','') , ('133-766','Ư',' 2','صƮ','') , ('133-767','Ư',' 2','Ʈ','') , ('133-768','Ư',' 2','ѳƮ','') , ('133-771','Ư',' ','븲Ʈ','') , ('133-772','Ư',' ','ŵƾƮ','') , ('133-773','Ư',' Ͽսʸ1','û躮Ʈ','') , ('133-791','Ư',' 1','Ѿб','') , ('133-792','Ư',' 1','ѾкμӺ','') , ('133-793','Ư',' 1','Ѿ翩ڴ','') , ('134-010','Ư','','浿','') , ('134-011','Ư','','1','') , ('134-012','Ư','','2','') , ('134-020','Ư','','õȣ','') , ('134-021','Ư','','õȣ1','') , ('134-022','Ư','','õȣ2','') , ('134-023','Ư','','õȣ3','') , ('134-024','Ư','','õȣ4','') , ('134-030','Ư','','','') , ('134-031','Ư','','1','') , ('134-032','Ư','','2','') , ('134-033','Ư','','3','') , ('134-050','Ư','','ϻ絿','') , ('134-051','Ư','','ϻ1','') , ('134-052','Ư','','ϻ2','') , ('134-053','Ư','','ϻ3','') , ('134-054','Ư','','ϻ4','') , ('134-060','Ư','','̵','') , ('134-061','Ư','','1','') , ('134-062','Ư','','2','') , ('134-070','Ư','','ϵ','') , ('134-071','Ư','','1','') , ('134-072','Ư','','2','') , ('134-080','Ư','','','') , ('134-081','Ư','','1','') , ('134-082','Ư','','2','') , ('134-090','Ư','','ϵ','') , ('134-100','Ư','','ϵ','') , ('134-600','Ư','','ﰭü缭','') , ('134-700','Ư',' 1','û','') , ('134-701','Ư',' 1','ɺ','') , ('134-751','Ư',' 1','ÿƮ','(1-43)') , ('134-752','Ư',' 1','ƳƮ','') , ('134-753','Ư',' 1','ְƮ1','(101-121)') , ('134-754','Ư',' 1','ְƮ8','(801-818)') , ('134-755','Ư',' 1','Ʈ','') , ('134-757','Ư',' 2','ְƮ2','(201-271)') , ('134-761','Ư',' 1','켺Ʈ','') , ('134-763','Ư',' 1','','') , ('134-764','Ư',' ϻ3','Ʈ','') , ('134-765','Ư',' 2','ũƮ','') , ('134-766','Ư',' 2','ŵƾƮ','') , ('134-767','Ư',' 2','Ʈ','') , ('134-768','Ư',' 2','ھƮ','') , ('134-771','Ư',' 1','ְƮ1','(101-146)') , ('134-772','Ư',' 1','ְƮ2','(201-236)') , ('134-773','Ư',' 1','ְƮ3','(301-325)') , ('134-774','Ư',' 1','ְƮ4','(401-437)') , ('134-777','Ư',' 2','1-4Ʈ','') , ('134-780','Ư',' 1','ͰƮ','') , ('134-781','Ư',' 1','ͱ׸1Ʈ','(101-208)') , ('134-782','Ư',' 1','ͱ׸2Ʈ','(301-608,701)') , ('134-786','Ư',' 2','ŵƾƮ','') , ('134-787','Ư',' 2','켺Ʈ','') , ('134-788','Ư',' 2','ְƮ9','(901-914)') , ('134-789','Ư',' 2','ѾƮ','') , ('134-790','Ư',' 2','Ʈ','') , ('134-791','Ư',' 2','ѱƺ','') , ('134-792','Ư',' ϵ','߾Ʈ','') , ('134-793','Ư',' ϵ','ְƮ3','(301-368)') , ('134-794','Ư',' ϵ','ְƮ4','(401-410)') , ('134-795','Ư',' ϵ','ְƮ5','(501-524)') , ('134-796','Ư',' ϵ','ְƮ6','(601-625)') , ('134-797','Ư',' ϵ','ְƮ7','(701-725)') , ('134-798','Ư',' ϻ3','ÿ1Ʈ','(1-48)') , ('134-799','Ư',' ϻ4','ÿ2Ʈ','(49-82)') , ('135-010','Ư','','','') , ('135-011','Ư','','1','') , ('135-012','Ư','','2','') , ('135-080','Ư','','ﵿ','') , ('135-081','Ư','','1','') , ('135-082','Ư','','2','') , ('135-090','Ư','','Ｚ','') , ('135-091','Ư','','Ｚ1','') , ('135-092','Ư','','Ｚ2','') , ('135-100','Ư','','û㵿','') , ('135-101','Ư','','û1','') , ('135-102','Ư','','û2','') , ('135-110','Ư','','б','') , ('135-111','Ư','','б1','') , ('135-112','Ư','','б2','') , ('135-120','Ư','','Ż絿','') , ('135-190','Ư','','','') , ('135-200','Ư','','ڰ','') , ('135-210','Ư','','','') , ('135-220','Ư','','','') , ('135-230','Ư','','Ͽ','') , ('135-231','Ư','','Ͽ1','') , ('135-232','Ư','','Ͽ2','') , ('135-239','Ư','','Ͽ','') , ('135-240','Ư','','','') , ('135-241','Ư','','1','') , ('135-242','Ư','','2','') , ('135-243','Ư','','3','') , ('135-244','Ư','','4','') , ('135-260','Ư','','̵','') , ('135-270','Ư','','','') , ('135-271','Ư','','1','') , ('135-272','Ư','','2','') , ('135-280','Ư','','ġ','') , ('135-281','Ư','','ġ1','') , ('135-282','Ư','','ġ2','') , ('135-283','Ư','','ġ3','') , ('135-284','Ư','','ġ4','') , ('135-701','Ư',' 2','Ǽȸ','') , ('135-702','Ư',' 2','û','') , ('135-703','Ư',' 1','бȸ','') , ('135-704','Ư',' ġ4','׷ȭǹ','') , ('135-705','Ư',' Ｚ2','û','') , ('135-706','Ư',' 1','ݰ','') , ('135-707','Ư',' 1','','') , ('135-708','Ư',' ġ3','۶Ÿ','') , ('135-709','Ư',' 1','丮ƺ','') , ('135-710','Ư',' Ͽ','ＺǷ','') , ('135-711','Ư',' 1','','') , ('135-712','Ư',' ġ4','','') , ('135-713','Ư',' ġ3','Ÿ','') , ('135-714','Ư',' 2','λ','') , ('135-715','Ư',' Ｚ1','','') , ('135-716','Ư',' Ｚ1','','') , ('135-717','Ư',' 1','3','') , ('135-718','Ư',' 1','ư','') , ('135-719','Ư',' 2','ƼŸ','') , ('135-720','Ư',' 1','','') , ('135-721','Ư',' Ｚ1','ں','') , ('135-722','Ư',' Ż絿','º','') , ('135-723','Ư',' 1','Ÿ','') , ('135-724','Ư',' б1','ȭ','') , ('135-725','Ư',' ġ3','ؼ','') , ('135-726','Ư',' 1','Ÿ','') , ('135-727','Ư',' 2','ð缭','') , ('135-728','Ư',' Ｚ1','Ÿ͹̳','') , ('135-729','Ư',' Ｚ1','Ÿȸ','') , ('135-730','Ư',' Ｚ1','Ÿȭ','') , ('135-731','Ư',' Ｚ1','Ÿ','') , ('135-732','Ư',' Ｚ1','ƼŻȣ','') , ('135-733','Ư',' 2','Ϻ','') , ('135-734','Ư',' 2','۾Ϻ','') , ('135-735','Ư',' ġ3','ôźº','') , ('135-736','Ư',' ġ3','ϵ','') , ('135-737','Ư',' ġ4','Ｚ߰','') , ('135-738','Ư',' ġ4','','') , ('135-739','Ư',' 1','ȭ','') , ('135-740','Ư',' Ｚ1','','') , ('135-741','Ư',' Ｚ1','','') , ('135-742','Ư',' 2','','') , ('135-743','Ư',' Ｚ1','ѱ߰','') , ('135-745','Ư',' Ｚ2','ȭ','') , ('135-746','Ư',' Ż絿','ο','') , ('135-747','Ư',' Ż絿','','') , ('135-748','Ư',' 1','','') , ('135-749','Ư',' 1','ǳ','') , ('135-750','Ư',' 1','','') , ('135-751','Ư',' 1','ＺϺ','') , ('135-752','Ư',' 1','','') , ('135-753','Ư',' 1','','') , ('135-754','Ư',' 1','Ͽ¼Ÿǽ','') , ('135-755','Ư',' 1','ѵǰ','') , ('135-756','Ư',' 2','','') , ('135-757','Ư',' Ｚ1','չŸ','') , ('135-758','Ư',' 2','','') , ('135-759','Ư',' 2','̵','') , ('135-760','Ư',' 2','','') , ('135-761','Ư',' û1','ֺ','') , ('135-762','Ư',' û1','𳪹̺','') , ('135-763','Ư',' û1','','') , ('135-764','Ư',' û1','û','') , ('135-765','Ư',' û1','ûϺ','') , ('135-766','Ư',' û2','Ϻ','') , ('135-767','Ư',' û2','ƮŬ','') , ('135-768','Ư',' 1','Ͽǽ','') , ('135-769','Ư',' 1','ؾ(ֺ)','') , ('135-770','Ư',' 1','ְƮ1','(1-125)') , ('135-771','Ư',' 2','ְƮ2','(201-232)') , ('135-772','Ư',' 2','ְƮ4','(401-458)') , ('135-773','Ư',' 4','ÿƮ','') , ('135-774','Ư',' ġ1','ûǾƮ','') , ('135-775','Ư',' ġ2','̵Ʈ','') , ('135-776','Ư',' ġ3','ֿƮ','') , ('135-777','Ư',' ġ4','ڼŸ','') , ('135-778','Ư',' ġ2','Ʈ','') , ('135-779','Ư',' 1','Ʈ','(14-64)') , ('135-780','Ư',' Ż絿','ȭձ','') , ('135-781','Ư',' ','ð߾Ʈ6','(601-607)') , ('135-782','Ư',' ','ð߾Ʈ7','(701-708)') , ('135-783','Ư',' ','ְƮ1','(101-114)') , ('135-784','Ư',' 1','ǳ','') , ('135-785','Ư',' Ż絿','Ż̼1,2Ʈ','') , ('135-786','Ư',' Ż絿','Ʈ','(101-127)') , ('135-787','Ư',' б1','Ʈ','(10-25)') , ('135-788','Ư',' б1','Ʈ','(71-95)') , ('135-789','Ư',' б1','ŻƮ','(201-211)') , ('135-790','Ư',' Ż絿','ѱձ߰','') , ('135-791','Ư',' Ｚ1','ѱ°ǹ','') , ('135-792','Ư',' 1','õ','') , ('135-793','Ư',' Ｚ1','ѱ','') , ('135-794','Ư',' б2','ѾƮ','') , ('135-795','Ư',' 2','Ʈ','') , ('135-796','Ư',' 2','Ʈ','') , ('135-797','Ư',' Ͽ2','ġƮ','') , ('136-020','Ư','ϱ','ϵ','') , ('136-021','Ư','ϱ','1','') , ('136-022','Ư','ϱ','2','') , ('136-031','Ư','ϱ','ҹ1','') , ('136-032','Ư','ϱ','ҹ2','') , ('136-033','Ư','ϱ','ҹ3','') , ('136-034','Ư','ϱ','ҹ4','') , ('136-035','Ư','ϱ','ҹ5','') , ('136-036','Ư','ϱ','ҹ6','') , ('136-037','Ư','ϱ','ҹ7','') , ('136-041','Ư','ϱ','Ｑ1','') , ('136-042','Ư','ϱ','Ｑ2','') , ('136-043','Ư','ϱ','Ｑ3','') , ('136-044','Ư','ϱ','Ｑ4','') , ('136-045','Ư','ϱ','Ｑ5','') , ('136-051','Ư','ϱ','1','') , ('136-052','Ư','ϱ','2','') , ('136-053','Ư','ϱ','3','') , ('136-054','Ư','ϱ','4','') , ('136-055','Ư','ϱ','5','') , ('136-060','Ư','ϱ','ϵ','') , ('136-061','Ư','ϱ','1','') , ('136-062','Ư','ϱ','2','') , ('136-071','Ư','ϱ','Ⱦϵ1','') , ('136-072','Ư','ϱ','Ⱦϵ2','') , ('136-073','Ư','ϱ','Ⱦϵ3','') , ('136-074','Ư','ϱ','Ⱦϵ4','') , ('136-075','Ư','ϱ','Ⱦϵ5','') , ('136-081','Ư','ϱ','1','') , ('136-082','Ư','ϱ','2','') , ('136-083','Ư','ϱ','3','') , ('136-084','Ư','ϱ','4','') , ('136-085','Ư','ϱ','5','') , ('136-086','Ư','ϱ','6','') , ('136-087','Ư','ϱ','7','') , ('136-090','Ư','ϱ','ϵ','') , ('136-091','Ư','ϱ','1','') , ('136-092','Ư','ϱ','2','') , ('136-100','Ư','ϱ','','') , ('136-101','Ư','ϱ','1','') , ('136-102','Ư','ϱ','2','') , ('136-103','Ư','ϱ','3','') , ('136-104','Ư','ϱ','4','') , ('136-110','Ư','ϱ','','') , ('136-111','Ư','ϱ','1','') , ('136-112','Ư','ϱ','2','') , ('136-113','Ư','ϱ','3','') , ('136-120','Ư','ϱ','','') , ('136-130','Ư','ϱ','Ͽ','') , ('136-131','Ư','ϱ','Ͽ1','') , ('136-132','Ư','ϱ','Ͽ2','') , ('136-133','Ư','ϱ','Ͽ3','') , ('136-134','Ư','ϱ','Ͽ4','') , ('136-140','Ư','ϱ','','') , ('136-141','Ư','ϱ','1','') , ('136-142','Ư','ϱ','2','') , ('136-143','Ư','ϱ','3','') , ('136-150','Ư','ϱ','','') , ('136-151','Ư','ϱ','1','') , ('136-152','Ư','ϱ','2','') , ('136-600','Ư','ϱ','ＺϿü缭','') , ('136-701','Ư','ϱ Ⱦϵ5','б','') , ('136-702','Ư','ϱ 3','δб','') , ('136-703','Ư','ϱ 3','бǴ','') , ('136-704','Ư','ϱ 4','б','') , ('136-705','Ư','ϱ Ⱦϵ5','бǰк','') , ('136-706','Ư','ϱ Ｑ5','ϱû','') , ('136-707','Ư','ϱ Ｑ5','ϰ','') , ('136-708','Ư','ϱ Ｑ3','ϼ','') , ('136-709','Ư','ϱ 5','ȭ','') , ('136-710','Ư','ϱ 3','żȭ̾','') , ('136-711','Ư','ϱ 7','','') , ('136-712','Ư','ϱ 1','бȸ','') , ('136-713','Ư','ϱ 7','빮','') , ('136-714','Ư','ϱ Ͽ2','ڴб','') , ('136-715','Ư','ϱ 1','ϰ','') , ('136-716','Ư','ϱ Ͽ4','Ͼǰ()','') , ('136-742','Ư','ϱ 3','ſڴб','') , ('136-751','Ư','ϱ 2','ѽžƮ','') , ('136-753','Ư','ϱ 2','Ʈ','') , ('136-755','Ư','ϱ 1','ＺƮ','') , ('136-756','Ư','ϱ 1','ǳƮ','') , ('136-761','Ư','ϱ 1','λƮ','') , ('136-771','Ư','ϱ 1','泲Ʈ','') , ('136-772','Ư','ϱ 1','켺Ʈ','') , ('136-776','Ư','ϱ Ͽ1','žƮ','') , ('136-781','Ư','ϱ 2','Ʈ','') , ('136-791','Ư','ϱ Ͽ2','ѱб','') , ('136-792','Ư','ϱ Ｑ3','Ѽб','') , ('137-030','Ư','ʱ','','') , ('137-040','Ư','ʱ','','') , ('137-041','Ư','ʱ','1','') , ('137-042','Ư','ʱ','2','') , ('137-043','Ư','ʱ','3','') , ('137-044','Ư','ʱ','4','') , ('137-049','Ư','ʱ','','') , ('137-060','Ư','ʱ','赿','') , ('137-061','Ư','ʱ','1','') , ('137-062','Ư','ʱ','2','') , ('137-063','Ư','ʱ','3','') , ('137-064','Ư','ʱ','4','') , ('137-069','Ư','ʱ','躻','') , ('137-070','Ư','ʱ','ʵ','') , ('137-071','Ư','ʱ','1','') , ('137-072','Ư','ʱ','2','') , ('137-073','Ư','ʱ','3','') , ('137-074','Ư','ʱ','4','') , ('137-130','Ư','ʱ','絿','') , ('137-131','Ư','ʱ','1','') , ('137-132','Ư','ʱ','2','') , ('137-140','Ư','ʱ','鵿','') , ('137-150','Ư','ʱ','','') , ('137-160','Ư','ʱ','ſ','') , ('137-170','Ư','ʱ','','') , ('137-180','Ư','ʱ','','') , ('137-700','Ư','ʱ ','ѱҺںȣ','') , ('137-701','Ư','ʱ 4','縯бǱ','') , ('137-702','Ư','ʱ 4','߾ӵ','') , ('137-703','Ư','ʱ 4','ݰ','') , ('137-704','Ư','ʱ 2','ʱû','') , ('137-705','Ư','ʱ 3','ʰ','') , ('137-706','Ư','ʱ 3','ʼ','') , ('137-707','Ư','ʱ 3','()ڰǹ','') , ('137-708','Ư','ʱ 4','','') , ('137-709','Ư','ʱ 2','','') , ('137-710','Ư','ʱ 2','ź','') , ('137-711','Ư','ʱ 3','ھƹȭ','') , ('137-712','Ư','ʱ 2','Ưýö','') , ('137-713','Ư','ʱ 4','()','') , ('137-714','Ư','ʱ 4','̼ȭ','') , ('137-715','Ư','ʱ 鵿','ѱüѿȸ','') , ('137-716','Ư','ʱ 1','ȯī()','') , ('137-717','Ư','ʱ 3','Ｚ()','') , ('137-718','Ư','ʱ 3','','') , ('137-719','Ư','ʱ 3','()켺Ǽ','') , ('137-720','Ư','ʱ 3','ķ긮','') , ('137-721','Ư','ʱ 3','()Ǯ','') , ('137-722','Ư','ʱ 2','()','') , ('137-723','Ư','ʱ ','ԵŸ','') , ('137-724','Ư','ʱ 鵿','LG','') , ('137-725','Ư','ʱ 1','ϸ','') , ('137-726','Ư','ʱ 4','ӹ͹','') , ('137-727','Ư','ʱ 3','Ư','') , ('137-728','Ư','ʱ 1','ڼŸ','') , ('137-729','Ư','ʱ 3','׻󽺺','') , ('137-730','Ư','ʱ 3','û','') , ('137-731','Ư','ʱ 3','','') , ('137-732','Ư','ʱ 3','()','') , ('137-733','Ư','ʱ 1','ϵ','') , ('137-734','Ư','ʱ 2','ȯ濬','') , ('137-735','Ư','ʱ 3','','') , ('137-736','Ư','ʱ 3','()','') , ('137-737','Ư','ʱ 3','(λ)','') , ('137-738','Ư','ʱ 3','ﰡ','') , ('137-739','Ư','ʱ 2','ѱں','') , ('137-740','Ư','ʱ 3','û','') , ('137-741','Ư','ʱ 3','û','') , ('137-742','Ư','ʱ 1','ﱳб','') , ('137-743','Ư','ʱ ','','') , ('137-744','Ư','ʱ 3','','') , ('137-745','Ư','ʱ 3','','') , ('137-746','Ư','ʱ 3','','') , ('137-747','Ư','ʱ ','ܰå','') , ('137-750','Ư','ʱ 3','','') , ('137-751','Ư','ʱ 2','º','') , ('137-752','Ư','ʱ 3','泲Ʈ','') , ('137-753','Ư','ʱ 3','켺Ʈ','') , ('137-754','Ư','ʱ 3',';Ʈ','') , ('137-755','Ư','ʱ 3','ӱƮ','') , ('137-756','Ư','ʱ 4','û','') , ('137-757','Ư','ʱ 3','ũȭ','') , ('137-758','Ư','ʱ 3','ŵƾƮ','') , ('137-759','Ư','ʱ 躻','ȣƮ','') , ('137-761','Ư','ʱ 1','ȣƮ','') , ('137-762','Ư','ʱ 1','ѾƮ','') , ('137-763','Ư','ʱ 1','ְƮ3','(301-362)') , ('137-765','Ư','ʱ 2','泲Ʈ','') , ('137-766','Ư','ʱ 2','ְƮ2','(201-245)') , ('137-767','Ư','ʱ 2','ѽžƮ','') , ('137-768','Ư','ʱ 4','Ʈ','') , ('137-769','Ư','ʱ 4','̵Ʈ','') , ('137-771','Ư','ʱ 2','Ʈ','') , ('137-772','Ư','ʱ 2','ŵƾƮ','') , ('137-773','Ư','ʱ 2','켺Ʈ','') , ('137-774','Ư','ʱ 4','ͰǼƮ','') , ('137-775','Ư','ʱ 4','صƮ','') , ('137-776','Ư','ʱ 4','Ʈ','') , ('137-777','Ư','ʱ 3','ī()','') , ('137-778','Ư','ʱ 4',';Ʈ','') , ('137-779','Ư','ʱ 4','ǳƮ','') , ('137-780','Ư','ʱ 4','Ʈ','') , ('137-781','Ư','ʱ 鵿','ӾƮ','') , ('137-782','Ư','ʱ 鵿','븲Ʈ','') , ('137-783','Ư','ʱ 鵿','ְƮ','') , ('137-784','Ư','ʱ 鵿','ڿվƮ','') , ('137-785','Ư','ʱ 鵿','ѶƮ','') , ('137-786','Ư','ʱ 4','ȣƮ','') , ('137-791','Ư','ʱ 鵿','ѱ߿ǹ','') , ('137-792','Ư','ʱ 鵿','ѱſߺ','') , ('137-793','Ư','ʱ 1','켺Ʈ','') , ('137-794','Ư','ʱ ','Ʈ','') , ('137-795','Ư','ʱ ','ǾƮ','') , ('137-796','Ư','ʱ ','ѽžƮ','(1-7)') , ('137-797','Ư','ʱ ','ѽžƮ','(101-351)') , ('137-798','Ư','ʱ ','ѰƮ','') , ('137-799','Ư','ʱ ','ѾƮ','') , ('138-040','Ư','ı','ǳ','') , ('138-041','Ư','ı','ǳ1','') , ('138-042','Ư','ı','ǳ2','') , ('138-050','Ư','ı','̵','') , ('138-051','Ư','ı','1','') , ('138-052','Ư','ı','2','') , ('138-110','Ư','ı','ſ','') , ('138-111','Ư','ı','ſ1','') , ('138-112','Ư','ı','ſ2','') , ('138-120','Ư','ı','õ','') , ('138-121','Ư','ı','õ1','') , ('138-122','Ư','ı','õ2','') , ('138-130','Ư','ı','ݵ','') , ('138-151','Ư','ı','','') , ('138-160','Ư','ı','','') , ('138-161','Ư','ı','1','') , ('138-162','Ư','ı','2','') , ('138-169','Ư','ı','','') , ('138-170','Ư','ı','ĵ','') , ('138-171','Ư','ı','1','') , ('138-172','Ư','ı','2','') , ('138-180','Ư','ı','','') , ('138-190','Ư','ı','̵','') , ('138-200','Ư','ı','','') , ('138-201','Ư','ı','1','') , ('138-202','Ư','ı','2','') , ('138-210','Ư','ı','','') , ('138-220','Ư','ı','ǵ','') , ('138-221','Ư','ı','1','') , ('138-222','Ư','ı','2','') , ('138-223','Ư','ı','3','') , ('138-224','Ư','ı','4','') , ('138-225','Ư','ı','5','') , ('138-226','Ư','ı','6','') , ('138-227','Ư','ı','7','') , ('138-229','Ư','ı','Ǻ','') , ('138-240','Ư','ı','õ','') , ('138-600','Ư','ı','Ŀü缭','') , ('138-701','Ư','ı 1','깰','') , ('138-702','Ư','ı õ','ıû','') , ('138-703','Ư','ı õ','ȭ','') , ('138-704','Ư','ı ǳ2','ߺαû','') , ('138-705','Ư','ı 2','Ǽ','') , ('138-706','Ư','ı ','ļ','') , ('138-707','Ư','ı ','İ','') , ('138-708','Ư','ı ','','') , ('138-709','Ư','ı 2','ġ','') , ('138-710','Ư','ı ','ź̿ǽ','') , ('138-711','Ư','ı ','׸','') , ('138-712','Ư','ı ','иƳ1ǽ','') , ('138-713','Ư','ı ','иƳ2ǽ','') , ('138-714','Ư','ı ','ҹȸǹ','') , ('138-715','Ư','ı ','Ͽǽ','') , ('138-716','Ư','ı ','߾Ϻǹ','') , ('138-717','Ư','ı ','','') , ('138-718','Ư','ı ','º','') , ('138-719','Ư','ı ','ǽ','') , ('138-720','Ư','ı ','ȿ','') , ('138-721','Ư','ı 3','Ե','') , ('138-722','Ư','ı ','ѹ̸1ǽ','') , ('138-723','Ư','ı ','ѹ̸2ǽ','') , ('138-724','Ư','ı 2','ѹ̾ǰ','') , ('138-725','Ư','ı õ','οݰ','') , ('138-726','Ư','ı õ','ǹ','') , ('138-727','Ư','ı õ','׸','') , ('138-728','Ư','ı õ','Ѻ','') , ('138-729','Ư','ı õ','','') , ('138-730','Ư','ı õ','߾ȸ','') , ('138-731','Ư','ı õ','Ÿǹ','') , ('138-732','Ư','ı õ','ѱȸǹ','') , ('138-733','Ư','ı õ','ѽھƿǽ','') , ('138-734','Ư','ı õ','ñ׸Ÿ','') , ('138-735','Ư','ı õ','Ÿ','') , ('138-736','Ư','ı ǳ2','߾Ӻ','') , ('138-737','Ư','ı ݵ','븲Ʈ','') , ('138-738','Ư','ı ݵ','ƾƮ','') , ('138-739','Ư','ı ݵ','âƮ','') , ('138-740','Ư','ı ݵ','Ʈ','') , ('138-741','Ư','ı 1','ÿƮ','(1-134)') , ('138-742','Ư','ı õ','ñȸǹ','') , ('138-743','Ư','ı 2','صƮ','') , ('138-744','Ư','ı 2','̸Ʈ','') , ('138-745','Ư','ı 2','ȯƮ','') , ('138-746','Ư','ı 2','ھƮ','') , ('138-747','Ư','ı 2','ֿƮ','') , ('138-748','Ư','ı 2','ѶƮ','') , ('138-749','Ư','ı ','øȸ','') , ('138-750','Ư','ı ǳ2','','') , ('138-751','Ư','ı ','ȣƮ','') , ('138-752','Ư','ı ','븲Ʈ','') , ('138-753','Ư','ı ','켺Ʈ','') , ('138-755','Ư','ı ſ1','1,3Ʈ','(101-106,301-303)') , ('138-756','Ư','ı ſ2','ȣƮ','') , ('138-757','Ư','ı ſ2','2Ʈ','(201-203)') , ('138-760','Ư','ı ','ȭǽ','') , ('138-761','Ư','ı ','ǿƮ','') , ('138-762','Ư','ı ','ÿƮ','(1-10)') , ('138-763','Ư','ı ','ѱüб','') , ('138-764','Ư','ı 1','ְƮ','(1-31)') , ('138-765','Ư','ı 1','1Ʈ','(11-18)') , ('138-767','Ư','ı 2','ѹ̸Ʈ1','(101-112)') , ('138-768','Ư','ı 2','ѹ̸Ʈ2','(201-234)') , ('138-769','Ư','ı 2','ѹ̸Ʈ3','(301-310)') , ('138-770','Ư','ı Ǻ','켺4Ʈ','(101-108)') , ('138-771','Ư','ı 1','븲Ʈ','') , ('138-772','Ư','ı 1','ڿվƮ','') , ('138-773','Ư','ı 1','ѾƮ','') , ('138-775','Ư','ı 2','̼Ʈ','') , ('138-776','Ư','ı 2','ݵƮ','') , ('138-777','Ư','ı 2',';Ʈ','') , ('138-778','Ư','ı 2','Ʈ','') , ('138-779','Ư','ı 2','ѾƮ','(21-31)') , ('138-780','Ư','ı ǳ1','ѰƮ','') , ('138-781','Ư','ı ǳ2','صƮ','(1-5)') , ('138-782','Ư','ı ǳ2','̼Ʈ','') , ('138-783','Ư','ı ǳ2','켺Ʈ','') , ('138-784','Ư','ı ǳ2','ѰصƮ','(101-109)') , ('138-785','Ư','ı ǳ2','Ʈ','') , ('138-789','Ư','ı 3','ְƮ3','(301-371)') , ('138-790','Ư','ı 3','ְƮ4','(401-454)') , ('138-791','Ư','ı 3','ȭǹ','') , ('138-792','Ư','ı õ','ⱺȸǹ','') , ('138-793','Ư','ı 4','̼Ʈ','') , ('138-794','Ư','ı 4','ÿƮ','(1-163)') , ('138-795','Ư','ı 4','־Ʈ','') , ('138-796','Ư','ı 6','̾Ʈ','') , ('138-797','Ư','ı 7','ƽþƼ̾Ʈ','') , ('138-798','Ư','ı 7','켺Ʈ','(1-29)') , ('139-050','Ư','','赿','') , ('139-051','Ư','','1','') , ('139-052','Ư','','2','') , ('139-053','Ư','','3','') , ('139-054','Ư','','4','') , ('139-200','Ư','','赿','') , ('139-201','Ư','','1','') , ('139-202','Ư','','2','') , ('139-203','Ư','','3','') , ('139-204','Ư','','4','') , ('139-205','Ư','','5','') , ('139-206','Ư','','6','') , ('139-207','Ư','','7','') , ('139-208','Ư','','8','') , ('139-209','Ư','','9','') , ('139-210','Ư','','10','') , ('139-220','Ư','','߰赿','') , ('139-221','Ư','','߰1','') , ('139-222','Ư','','߰2','') , ('139-223','Ư','','߰3','') , ('139-224','Ư','','߰4','') , ('139-229','Ư','','߰躻','') , ('139-230','Ư','','ϰ赿','') , ('139-231','Ư','','ϰ1','') , ('139-232','Ư','','ϰ2','') , ('139-240','Ư','','','') , ('139-241','Ư','','1','') , ('139-242','Ư','','2','') , ('139-243','Ư','','3','') , ('139-600','Ư','','ü缭','') , ('139-701','Ư',' 1','б','') , ('139-702','Ư',' ϰ1','','') , ('139-703','Ư',' 6','û','') , ('139-704','Ư',' 1','ûϺ','') , ('139-705','Ư',' 1','Ϻ','') , ('139-706','Ư',' 2','ڷº','') , ('139-707','Ư',' 7','麴','') , ('139-708','Ư',' 2','̵Ĺȭ()','') , ('139-709','Ư',' ߰2','ǿȴϹȭ','') , ('139-710','Ư',' ߰躻','ȭ','') , ('139-711','Ư',' ϰ1','','') , ('139-712','Ư',' ϰ1','ѽھƹȭ','') , ('139-734','Ư',' ϰ1','пûƮ','') , ('139-735','Ư',' ϰ1','ÿƮ5','(501-513)') , ('139-736','Ư',' ϰ1','ÿ6̾Ʈ','(601-615)') , ('139-737','Ư',' ϰ1','ÿ7û־Ʈ','(701-708)') , ('139-742','Ư',' 2','б','') , ('139-743','Ư',' 2','б','') , ('139-744','Ư',' 3','ÿƮ1-4','(101-404)') , ('139-746','Ư',' 1','λְƮ','(101-111)') , ('139-748','Ư',' 5','Ʈ','') , ('139-749','Ư',' 4','δ','') , ('139-751','Ư',' 6','ְƮ1','(101-124)') , ('139-752','Ư',' 6','ְƮ2','(201-223)') , ('139-753','Ư',' 6','ְƮ3','(301-326)') , ('139-754','Ư',' 7','ְƮ4','(401-417)') , ('139-755','Ư',' 7','ְƮ5','(501-519)') , ('139-756','Ư',' 7','ְƮ6','(601-628)') , ('139-757','Ư',' 10','ְƮ7','(701-721)') , ('139-758','Ư',' 10','ְƮ8','(801-818)') , ('139-759','Ư',' 10','ְƮ9','(901-923)') , ('139-760','Ư',' 8','ְƮ10','(1001-1027)') , ('139-761','Ư',' 8','ְƮ11','(1101-1116)') , ('139-762','Ư',' 9','ְ12','(1201-1215)') , ('139-763','Ư',' 9','ְ13','(1301-1309)') , ('139-764','Ư',' 9','ְ14','(1401-1426)') , ('139-765','Ư',' 8','ְƮ15','(1501-1512)') , ('139-766','Ư',' 8','ְƮ16','(1601-1618)') , ('139-768','Ư',' 9','躸Ʈ','') , ('139-771','Ư',' 3','̼,̸,ȣƮ','(1-39)') , ('139-774','Ư',' 2','￩ڴб','') , ('139-776','Ư',' 3','罿Ʈ4','(401-406)') , ('139-777','Ư',' ϰ1','ͼƮ','') , ('139-778','Ư',' ϰ1','ѽŵƮ','') , ('139-779','Ư',' ϰ1','ϰְƮ9','(901-911)') , ('139-781','Ư',' ߰1','ְ߰Ʈ5','(501-518)') , ('139-782','Ư',' ߰1','ְ߰Ʈ8','(801-806)') , ('139-783','Ư',' ߰1','ְ߰Ʈ10','(1001-1003)') , ('139-784','Ư',' ߰2','泲,Ե,ƾƮ','(1-17)') , ('139-785','Ư',' ߰2','߰ÿƮ1','(101-125)') , ('139-786','Ư',' ߰3','߰ÿƮ2','(201-214)') , ('139-787','Ư',' ߰3','߰ÿƮ3','(301-311)') , ('139-788','Ư',' ߰3','߰ÿƮ4','(401-414)') , ('139-789','Ư',' ߰3','ְ߰Ʈ1','(101-103)') , ('139-790','Ư',' ߰1','ǿ3Ʈ','(301-312)') , ('139-791','Ư',' 7','ѱб','') , ('139-792','Ư',' ߰4','ְ߰Ʈ2','(201-210)') , ('139-793','Ư',' ߰4','ְ߰Ʈ3','(301-305)') , ('139-794','Ư',' ߰4','ְ߰Ʈ4','(401-405)') , ('139-795','Ư',' ߰躻','û,,ŵƾ','(101-117)') , ('139-796','Ư',' ߰躻','ְ߰Ʈ6','(601-604)') , ('139-797','Ư',' ߰躻','ְ߰Ʈ7','(701-705)') , ('139-798','Ư',' ߰躻','ž,Ʈ','(101-108)') , ('140-011','Ư','걸','Ѱ1','') , ('140-012','Ư','걸','Ѱ2','') , ('140-013','Ư','걸','Ѱ3','') , ('140-021','Ư','걸','굿1','') , ('140-022','Ư','걸','굿2','') , ('140-023','Ư','걸','굿3','') , ('140-024','Ư','걸','굿4','') , ('140-025','Ư','걸','굿5','') , ('140-026','Ư','걸','굿6','') , ('140-030','Ư','걸','̵','') , ('140-031','Ư','걸','1(̵)','') , ('140-032','Ư','걸','2(̵)','') , ('140-040','Ư','걸','õ','') , ('140-050','Ư','걸','ûϵ','') , ('140-060','Ư','걸','â','') , ('140-070','Ư','걸','','') , ('140-080','Ư','걸','빮','') , ('140-090','Ư','걸','Ű赿','') , ('140-100','Ư','걸','赿','') , ('140-111','Ư','걸','ȿ1','') , ('140-112','Ư','걸','ȿ2','') , ('140-113','Ư','걸','ȿ3','') , ('140-114','Ư','걸','ȿ4','') , ('140-120','Ư','걸','ȿâ','') , ('140-131','Ư','걸','ûĵ1','') , ('140-132','Ư','걸','ûĵ2','') , ('140-133','Ư','걸','ûĵ3','') , ('140-140','Ư','걸','赿','') , ('140-150','Ư','걸','','') , ('140-160','Ư','걸','','') , ('140-170','Ư','걸','ڵ','') , ('140-190','Ư','걸','ľϵ','') , ('140-200','Ư','걸','¿','') , ('140-201','Ư','걸','¿1','') , ('140-202','Ư','걸','¿2','') , ('140-210','Ư','걸','ѳ','') , ('140-211','Ư','걸','ѳ1','') , ('140-212','Ư','걸','ѳ2','') , ('140-220','Ư','걸','','') , ('140-230','Ư','걸','','') , ('140-240','Ư','걸','','') , ('140-250','Ư','걸','ּ','') , ('140-600','Ư','걸','ü缭','') , ('140-701','Ư','걸 굿3','','') , ('140-702','Ư','걸 Ѱ2','ϱ׷','') , ('140-703','Ư','걸 ȿ1','','') , ('140-704','Ư','걸 ȿ1','걸û','') , ('140-705','Ư','걸 Ѱ3','꼼','') , ('140-706','Ư','걸 Ѱ2','ȭ','') , ('140-707','Ư','걸 ȿ3','ȿȭ','') , ('140-708','Ư','걸 ','','') , ('140-709','Ư','걸 ڵ','','') , ('140-710','Ư','걸 赿','ɺ','') , ('140-711','Ư','걸 ȿ4','ڵ','') , ('140-712','Ư','걸 Ѱ3','ﱸ','') , ('140-714','Ư','걸 ѳ1','ܱб','') , ('140-715','Ư','걸 赿','ǹ','') , ('140-716','Ư','걸 Ѱ3','޺','') , ('140-740','Ư','걸 Ѱ3','Ϻǹ','') , ('140-742','Ư','걸 ûĵ2','ڴб','') , ('140-743','Ư','걸 ѳ1','õк','') , ('140-749','Ư','걸 Ѱ2','ڻ󰡰ǹ','') , ('140-751','Ư','걸 ','ŵƾƮ','') , ('140-756','Ư','걸 赿','ǹ','') , ('140-757','Ư','걸 Ѱ3','߾Ӵбμӿ꺴','') , ('140-777','Ư','걸 Ѱ2','ȭк','') , ('142-060','Ư','ϱ','','') , ('142-061','Ư','ϱ','1','') , ('142-062','Ư','ϱ','2','') , ('142-063','Ư','ϱ','3','') , ('142-070','Ư','ϱ','','') , ('142-071','Ư','ϱ','1','') , ('142-072','Ư','ϱ','2','') , ('142-073','Ư','ϱ','3','') , ('142-074','Ư','ϱ','4','') , ('142-075','Ư','ϱ','5','') , ('142-076','Ư','ϱ','6','') , ('142-090','Ư','ϱ','̵','') , ('142-100','Ư','ϱ','̾Ƶ','') , ('142-101','Ư','ϱ','̾1','') , ('142-102','Ư','ϱ','̾2','') , ('142-103','Ư','ϱ','̾3','') , ('142-104','Ư','ϱ','̾4','') , ('142-105','Ư','ϱ','̾5','') , ('142-106','Ư','ϱ','̾6','') , ('142-107','Ư','ϱ','̾7','') , ('142-108','Ư','ϱ','̾8','') , ('142-109','Ư','ϱ','̾9','') , ('142-701','Ư','ϱ 3','ϱû','') , ('142-702','Ư','ϱ ̾8','','') , ('142-703','Ư','ϱ 1','Ÿ','') , ('142-704','Ư','ϱ ̾9','ٿεȸ','') , ('142-705','Ư','ϱ 2','ڰ','') , ('142-706','Ư','ϱ 3','','') , ('142-707','Ư','ϱ 2','ϺǼ','') , ('142-721','Ư','ϱ 1','','') , ('142-722','Ư','ϱ 3','켺','') , ('142-751','Ư','ϱ ̾4','̾ƾƮ','') , ('142-761','Ư','ϱ 3','ְƮ1','(101-114)') , ('142-762','Ư','ϱ 3','ְƮ2','(201-211)') , ('142-763','Ư','ϱ 3','ְƮ3','(301-308)') , ('142-764','Ư','ϱ 2','ְƮ4','(401-408)') , ('142-765','Ư','ϱ 2','ְƮ5','(501-508)') , ('142-771','Ư','ϱ 2','Ʈ','') , ('142-772','Ư','ϱ 2','ＺƮ','') , ('142-781','Ư','ϱ 6','صƮ','') , ('142-791','Ư','ϱ 1','ѽŴбдп','') , ('143-130','Ư','','ȭ絿','') , ('143-140','Ư','','','') , ('143-150','Ư','','ڵ','') , ('143-180','Ư','','ɵ','') , ('143-190','Ư','','ھ絿','') , ('143-191','Ư','','ھ1','') , ('143-192','Ư','','ھ2','') , ('143-193','Ư','','ھ3','') , ('143-200','Ư','','ǵ','') , ('143-201','Ư','','1','') , ('143-202','Ư','','2','') , ('143-203','Ư','','3','') , ('143-210','Ư','','嵿','') , ('143-220','Ư','','߰','') , ('143-221','Ư','','߰1','') , ('143-222','Ư','','߰2','') , ('143-223','Ư','','߰3','') , ('143-224','Ư','','߰4','') , ('143-300','Ư','','','') , ('143-301','Ư','','1','') , ('143-302','Ư','','2','') , ('143-600','Ư','','ﱤü缭','') , ('143-701','Ư',' ','Ǳб','') , ('143-702','Ư',' ھ1','û','') , ('143-703','Ư',' 1','ΰ','') , ('143-704','Ư',' ھ2','û','') , ('143-705','Ư',' ھ2','','') , ('143-706','Ư',' ȭ絿','','') , ('143-707','Ư',' ھ2','ѱż','') , ('143-708','Ư',' 嵿','Ŀȣ','') , ('143-709','Ư',' 3','Ʈǽ','') , ('143-710','Ư',' 3','ź','') , ('143-711','Ư',' ߰3','ź','') , ('143-715','Ư',' 3','͹̳','') , ('143-721','Ư',' 3','ũ븶Ʈ','') , ('143-747','Ư',' ڵ','б','') , ('143-751','Ư',' 嵿','ص1,2Ʈ','') , ('143-752','Ư',' 嵿','ĿƮ','') , ('143-753','Ư',' 嵿','Ʈ','') , ('143-754','Ư',' 嵿','3Ʈ','(301-310)') , ('143-755','Ư',' 嵿','5Ʈ','(501-506)') , ('143-756','Ư',' 嵿','ȸдб','') , ('143-760','Ư',' 3','2,6Ʈ','(210-215,601-603)') , ('143-766','Ư',' ھ2','ź','') , ('143-771','Ư',' ھ2','ѾƮ','') , ('143-772','Ư',' ھ2','1,2,3Ʈ','(101-302)') , ('143-773','Ư',' ھ3','켺1-6Ʈ','(101-311)') , ('150-010','Ư','','ǵ','') , ('150-030','Ư','','','') , ('150-031','Ư','','1','') , ('150-032','Ư','','2','') , ('150-033','Ư','','3','') , ('150-034','Ư','','4','') , ('150-035','Ư','','5','') , ('150-036','Ư','','6','') , ('150-037','Ư','','7','') , ('150-038','Ư','','8','') , ('150-040','Ư','','굿','') , ('150-041','Ư','','굿1','') , ('150-042','Ư','','굿2','') , ('150-043','Ư','','굿3','') , ('150-044','Ư','','굿4','') , ('150-045','Ư','','굿5','') , ('150-046','Ư','','굿6','') , ('150-050','Ư','','ű浿','') , ('150-051','Ư','','ű1','') , ('150-052','Ư','','ű2','') , ('150-053','Ư','','ű3','') , ('150-054','Ư','','ű4','') , ('150-055','Ư','','ű5','') , ('150-056','Ư','','ű6','') , ('150-057','Ư','','ű7','') , ('150-070','Ư','','븲','') , ('150-071','Ư','','븲1','') , ('150-072','Ư','','븲2','') , ('150-073','Ư','','븲3','') , ('150-080','Ư','','','') , ('150-081','Ư','','1','') , ('150-082','Ư','','2','') , ('150-090','Ư','','','') , ('150-091','Ư','','1','') , ('150-092','Ư','','2','') , ('150-093','Ư','','3','') , ('150-094','Ư','','4','') , ('150-095','Ư','','5','') , ('150-096','Ư','','6','') , ('150-100','Ư','','','') , ('150-101','Ư','','1','') , ('150-102','Ư','','2','') , ('150-103','Ư','','3','') , ('150-104','Ư','','4','') , ('150-105','Ư','','5','') , ('150-106','Ư','','6','') , ('150-110','Ư','','ȭ','') , ('150-701','Ư',' ǵ','ȸ','') , ('150-702','Ư',' ǵ','ȸǿȸ','') , ('150-703','Ư',' ǵ','ȸ','') , ('150-704','Ư',' ǵ','','') , ('150-705','Ư',' ǵ','ڽŹ','') , ('150-706','Ư',' ǵ','ƺ','') , ('150-707','Ư',' ǵ','Ǻ','') , ('150-708','Ư',' ǵ','ȭ','') , ('150-709','Ư',' ǵ','Ǻ','') , ('150-710','Ư',' ǵ','Ǻ','') , ('150-711','Ư',' ǵ','żۼŸ','') , ('150-712','Ư',' ǵ','ֿǺ','') , ('150-713','Ư',' ǵ','ǵ𺴿','') , ('150-714','Ư',' ǵ','뿵','') , ('150-715','Ư',' ǵ','Ϻ','') , ('150-716','Ư',' ǵ','Ǻ','') , ('150-717','Ư',' ǵ','Ǻ','') , ('150-718','Ư',' ǵ','߼ұ','') , ('150-719','Ư',' 2','Ѱɺ','') , ('150-720','Ư',' 굿3','û(Ǽ)','') , ('150-721','Ư',' ǵ','LGƮŸ','') , ('150-723','Ư',' 굿2','','') , ('150-724','Ư',' ǵ','Ǻ','') , ('150-725','Ư',' ǵ','ڽŹ','') , ('150-726','Ư',' ǵ','صǽں','') , ('150-727','Ư',' ǵ','ݻ','') , ('150-728','Ư',' ǵ','ȭ۱','') , ('150-729','Ư',' ǵ','ȸ','') , ('150-730','Ư',' ǵ','Ǻ','') , ('150-731','Ư',' ǵ','ǽں','') , ('150-732','Ư',' ǵ','޺','') , ('150-733','Ư',' ǵ','̿','') , ('150-734','Ư',' ǵ','Ǻ','') , ('150-735','Ư',' ǵ','ѱǺ','') , ('150-736','Ư',' ǵ','Ѻ','') , ('150-737','Ư',' ǵ','','') , ('150-738','Ư',' ǵ','ȭǺ','') , ('150-739','Ư',' ǵ','','') , ('150-740','Ư',' ǵ','߼ұ߾ȸ','') , ('150-741','Ư',' ǵ','߾Ӻ','') , ('150-742','Ư',' ǵ','пݺ','') , ('150-743','Ư',' ǵ','ǰ','') , ('150-744','Ư',' ǵ','ϳ','') , ('150-745','Ư',' ǵ','ѱڽŹ','') , ('150-746','Ư',' ǵ','Ѽǽں','') , ('150-747','Ư',' ǵ','Ǻ','') , ('150-748','Ư',' ǵ','Ѿ','') , ('150-749','Ư',' ǵ','ǵȭ','') , ('150-751','Ư',' 5','ѽžƮ','') , ('150-756','Ư',' ǵ','οȸ','') , ('150-757','Ư',' ǵ','ſ','') , ('150-758','Ư',' ǵ','','') , ('150-761','Ư',' ǵ','ǵùƮ','') , ('150-762','Ư',' ǵ','Ʈ','') , ('150-771','Ư',' 굿5','Ʈ','') , ('150-775','Ư',' 븲3','3Ʈ','') , ('150-777','Ư',' ǵ','¿()','') , ('150-781','Ư',' ű6','Ʈ','') , ('150-782','Ư',' ű7','ȯƮ','') , ('150-790','Ư',' ǵ','ѱ۰','') , ('151-010','Ư','Ǳ','Ÿ','') , ('151-011','Ư','Ǳ','Ÿ1','') , ('151-012','Ư','Ǳ','Ÿ2','') , ('151-013','Ư','Ǳ','Ÿ3','') , ('151-014','Ư','Ǳ','Ÿ4','') , ('151-015','Ư','Ǳ','Ÿ5','') , ('151-016','Ư','Ǳ','Ÿ6','') , ('151-017','Ư','Ǳ','Ÿ7','') , ('151-018','Ư','Ǳ','Ÿ8','') , ('151-019','Ư','Ǳ','Ÿ9','') , ('151-020','Ư','Ǳ','Ÿ10','') , ('151-021','Ư','Ǳ','Ÿ11','') , ('151-022','Ư','Ǳ','Ÿ12','') , ('151-023','Ư','Ǳ','Ÿ13','') , ('151-029','Ư','Ǳ','Ÿ','') , ('151-050','Ư','Ǳ','õ','') , ('151-051','Ư','Ǳ','õ1','') , ('151-052','Ư','Ǳ','õ2','') , ('151-053','Ư','Ǳ','õ3','') , ('151-054','Ư','Ǳ','õ4','') , ('151-055','Ư','Ǳ','õ5','') , ('151-056','Ư','Ǳ','õ6','') , ('151-057','Ư','Ǳ','õ7','') , ('151-058','Ư','Ǳ','õ8','') , ('151-059','Ư','Ǳ','õ9','') , ('151-060','Ư','Ǳ','õ10','') , ('151-061','Ư','Ǳ','õ11','') , ('151-069','Ư','Ǳ','õ','') , ('151-080','Ư','Ǳ','','') , ('151-701','Ư','Ǳ õ4','Ǳû','') , ('151-702','Ư','Ǳ õ4','ǰ','') , ('151-703','Ư','Ǳ Ÿ8','ΰ','') , ('151-704','Ư','Ǳ Ÿ1','Ǽ','') , ('151-705','Ư','Ǳ Ÿ8','ȭ','') , ('151-706','Ư','Ǳ õ1','뱳','') , ('151-707','Ư','Ǳ õ1','Եī̶','') , ('151-708','Ư','Ǳ Ÿ5','켺տǽ','') , ('151-709','Ư','Ǳ õ1','SKڷ޼','') , ('151-710','Ư','Ǳ Ÿ','ֻպ','') , ('151-711','Ư','Ǳ Ÿ','ûͱ׸Ÿ','') , ('151-712','Ư','Ǳ õ1','ºֻŸ','') , ('151-713','Ư','Ǳ õ7','','') , ('151-714','Ư','Ǳ õ7','â','') , ('151-715','Ư','Ǳ Ÿ4','ǷẸ','') , ('151-716','Ư','Ǳ õ4','ȭ','') , ('151-742','Ư','Ǳ Ÿ9','б','') , ('151-751','Ư','Ǳ õ1','ſ켺Ʈ','') , ('151-752','Ư','Ǳ õ1','ＺƮ','') , ('151-753','Ư','Ǳ õ1','عٶƮ','') , ('151-755','Ư','Ǳ õ3','Ʈ','') , ('151-761','Ư','Ǳ Ÿ2','Ʈ','') , ('151-765','Ư','Ǳ Ÿ9','ǿ3Ʈ','') , ('151-767','Ư','Ǳ Ÿ10','Ʈ','') , ('151-771','Ư','Ǳ Ÿ11','ǿ1Ʈ','') , ('151-772','Ư','Ǳ Ÿ11','̵Ʈ','') , ('151-773','Ư','Ǳ Ÿ11','þƮ','') , ('152-020','Ư','α','','') , ('152-021','Ư','α','1','') , ('152-022','Ư','α','2','') , ('152-050','Ư','α','ε','') , ('152-051','Ư','α','1','') , ('152-052','Ư','α','2','') , ('152-053','Ư','α','3','') , ('152-054','Ư','α','4','') , ('152-055','Ư','α','5','') , ('152-056','Ư','α','6','') , ('152-059','Ư','α','κ','') , ('152-070','Ư','α','ŵ','') , ('152-080','Ư','α','ô','') , ('152-081','Ư','α','ô1','') , ('152-082','Ư','α','ô2','') , ('152-090','Ư','α','','') , ('152-091','Ư','α','1','') , ('152-092','Ư','α','2','') , ('152-093','Ư','α','3','') , ('152-099','Ư','α','','') , ('152-100','Ư','α','','') , ('152-101','Ư','α','1','') , ('152-102','Ư','α','2','') , ('152-110','Ư','α','õ','') , ('152-120','Ư','α','¼','') , ('152-130','Ư','α','õյ','') , ('152-140','Ư','α','׵','') , ('152-650','Ư','α','δü缭','') , ('152-701','Ư','α 5','αû','') , ('152-702','Ư','α 5','ΰ','') , ('152-703','Ư','α 2','бμӱκ','') , ('152-704','Ư','α 5','ȭ','') , ('152-705','Ư','α 5','ǽ','') , ('152-706','Ư','α ¼','','') , ('152-714','Ư','α ô1','','') , ('152-715','Ư','α 5','ְȭ','') , ('152-716','Ư','α ׵','ȸб','') , ('152-721','Ư','α κ','߾','') , ('152-753','Ư','α 2','ȯƮ','') , ('152-760','Ư','α ô1','Ʈ','') , ('152-761','Ư','α 1','ְƮ','') , ('152-762','Ư','α 1','߾Ʈ','') , ('152-763','Ư','α 1','ĥ켺Ʈ','') , ('152-764','Ư','α 4','λƮ','') , ('152-771','Ư','α ŵ','̼Ʈ','') , ('152-772','Ư','α ŵ','켺Ʈ','') , ('152-781','Ư','α 2','Ʈ','') , ('152-782','Ư','α 2','ȫƮ','') , ('152-783','Ư','α 1','ΰƮ','') , ('152-791','Ư','α ¼','¼','') , ('152-792','Ư','α ¼','ź','') , ('153-010','Ư','õ','굿','') , ('153-011','Ư','õ','1','') , ('153-012','Ư','õ','2','') , ('153-013','Ư','õ','3','') , ('153-014','Ư','õ','4','') , ('153-019','Ư','õ','꺻','') , ('153-023','Ư','õ','굿','') , ('153-030','Ư','õ','ﵿ','') , ('153-031','Ư','õ','1','') , ('153-032','Ư','õ','2','') , ('153-033','Ư','õ','3','') , ('153-034','Ư','õ','4','') , ('153-035','Ư','õ','5','') , ('153-039','Ư','õ','ﺻ','') , ('153-600','Ư','õ','ﱸοü缭','') , ('153-701','Ư','õ ﺻ','õû','') , ('153-703','Ư','õ 꺻','õ','') , ('153-751','Ư','õ 1','ְƮ13','(1314-1320)') , ('153-752','Ư','õ 1','ְƮ14','(1401-1405)') , ('153-753','Ư','õ 1','ѽžƮ','') , ('153-761','Ư','õ 1','ŰƮ','') , ('153-762','Ư','õ 1','Ʈ','') , ('153-763','Ư','õ 1','ѾƮ','') , ('153-764','Ư','õ 2','Ʈ','') , ('156-010','Ư','۱','Ŵ浿','') , ('156-011','Ư','۱','Ŵ1','') , ('156-012','Ư','۱','Ŵ2','') , ('156-020','Ư','۱','浿','') , ('156-030','Ư','۱','󵵵','') , ('156-031','Ư','۱','1','') , ('156-032','Ư','۱','2','') , ('156-033','Ư','۱','3','') , ('156-034','Ư','۱','4','') , ('156-035','Ư','۱','5','') , ('156-050','Ư','۱','뷮','') , ('156-051','Ư','۱','뷮1','') , ('156-052','Ư','۱','뷮2','') , ('156-060','Ư','۱','','') , ('156-070','Ư','۱','漮','') , ('156-071','Ư','۱','漮1','') , ('156-072','Ư','۱','漮2','') , ('156-073','Ư','۱','漮3','') , ('156-080','Ư','۱','۵','') , ('156-090','Ư','۱','絿','') , ('156-091','Ư','۱','1','') , ('156-092','Ư','۱','2','') , ('156-093','Ư','۱','3','') , ('156-094','Ư','۱','4','') , ('156-095','Ư','۱','5','') , ('156-600','Ư','۱','ﵿۿü缭','') , ('156-701','Ư','۱ 뷮2','۱û','') , ('156-702','Ư','۱ 뷮1','뷮','') , ('156-703','Ư','۱ 뷮1','뷮','') , ('156-704','Ư','۱ 浿','','') , ('156-705','Ư','۱ 1','ָ','') , ('156-706','Ư','۱ Ŵ1','ѱ','') , ('156-707','Ư','۱ Ŵ1','øź','') , ('156-708','Ư','۱ Ŵ1','','') , ('156-709','Ư','۱ Ŵ2','ɻ','') , ('156-710','Ư','۱ Ŵ2','ų꽺Ʈ','') , ('156-711','Ư','۱ Ŵ2','ԵŸ','') , ('156-712','Ư','۱ Ŵ2','ＺŴֻպ','') , ('156-720','Ư','۱ Ŵ2','û','') , ('156-743','Ư','۱ 5','Ǵб','') , ('156-751','Ư','۱ 뷮1','켺Ʈ','') , ('156-754','Ư','۱ 浿','Ѿ','') , ('156-756','Ư','۱ 漮1','߾Ӵб','') , ('156-757','Ư','۱ Ŵ1','߿','') , ('156-761','Ư','۱ 浿','븲Ʈ','') , ('156-762','Ư','۱ 浿','Ʈ','') , ('156-763','Ư','۱ 3','ѽŴб','') , ('156-765','Ư','۱ 浿','ְƮ','') , ('156-767','Ư','۱ ','Ʈ','') , ('156-768','Ư','۱ ','ŵƾƮ','(1-9)') , ('156-771','Ư','۱ 2','ŵƾƮ','(401-408)') , ('156-772','Ư','۱ 2','صƮ','') , ('156-773','Ư','۱ 2','켺Ʈ','(201-208,301-306)') , ('156-775','Ư','۱ 3','븲Ʈ','') , ('156-776','Ư','۱ 3','켺Ʈ','(1-13)') , ('156-781','Ư','۱ 5','Ʈ','(105-108)') , ('156-782','Ư','۱ 5','ȣƮ','') , ('156-786','Ư','۱ Ŵ1','켺Ʈ','(1-17)') , ('156-787','Ư','۱ Ŵ1','Ʈ','(101-106)') , ('156-791','Ư','۱ 漮2','Ʈ','(101-109)') , ('156-792','Ư','۱ 漮2','ѰƮ','(101-114)') , ('157-010','Ư','','ȭ','') , ('157-011','Ư','','ȭ1','') , ('157-012','Ư','','ȭ2','') , ('157-013','Ư','','ȭ3','') , ('157-014','Ư','','ȭ4','') , ('157-015','Ư','','ȭ5','') , ('157-016','Ư','','ȭ6','') , ('157-017','Ư','','ȭ7','') , ('157-018','Ư','','ȭ8','') , ('157-019','Ư','','ȭ','') , ('157-030','Ư','','̵','') , ('157-031','Ư','','1','') , ('157-032','Ư','','2','') , ('157-033','Ư','','3','') , ('157-040','Ư','','â','') , ('157-200','Ư','','絿','') , ('157-201','Ư','','1','') , ('157-202','Ư','','2','') , ('157-203','Ư','','3','') , ('157-210','Ư','','','') , ('157-220','Ư','','ȭ','') , ('157-221','Ư','','ȭ1','') , ('157-222','Ư','','ȭ2','') , ('157-223','Ư','','ȭ3','') , ('157-230','Ư','','ȭ','') , ('157-240','Ư','','׵','') , ('157-250','Ư','','ص','') , ('157-260','Ư','','','') , ('157-270','Ư','','赿','') , ('157-280','Ư','','߻굿','') , ('157-281','Ư','','߻1','') , ('157-282','Ư','','߻2','') , ('157-290','Ư','','ܹ߻굿','') , ('157-600','Ư','','ﰭü缭','') , ('157-650','Ư','','ȭü缭','') , ('157-701','Ư',' ȭ6','û','') , ('157-702','Ư',' ȭ6','','') , ('157-703','Ư',' ȭ6','ǷẸ','') , ('157-704','Ư',' ȭ6','ѱǰȸ','') , ('157-705','Ư',' ȭ6','','') , ('157-706','Ư',' ȭ6','ź','') , ('157-707','Ư',' ȭ6','VIP','') , ('157-708','Ư',' ȭ6','ݰȸ','') , ('157-709','Ư',' ȭ6','ǰ','') , ('157-710','Ư',' 1','','') , ('157-711','Ư',' ׵','ѱװ','') , ('157-712','Ư',' ׵','װ','') , ('157-713','Ư',' ׵','ƽþƳװ','') , ('157-714','Ư',' 1','','') , ('157-715','Ư',' 1','ѱȭŸ','') , ('157-716','Ư',' 2','','') , ('157-717','Ư',' 2','պ','') , ('157-718','Ư',' 2','ѱȸ','') , ('157-719','Ư',' â','ﵵð','') , ('157-720','Ư',' â','ѱ','') , ('157-721','Ư',' 3','ũŸ','') , ('157-722','Ư',' ȭ6','׸дб','') , ('157-723','Ư',' ȭ6','߾Ӻ','') , ('157-742','Ư',' 1','2Ʈ','(201-210)') , ('157-743','Ư',' 2','3Ʈ','(301-312)') , ('157-744','Ư',' 2','4Ʈ','(401-413)') , ('157-745','Ư',' 2','5Ʈ','(501-516)') , ('157-746','Ư',' 3','6Ʈ','(601-613)') , ('157-747','Ư',' 3','7Ʈ','(101-110)') , ('157-748','Ư',' 3','8Ʈ','(801-809)') , ('157-749','Ư',' 3','9Ʈ','(901-912)') , ('157-750','Ư',' 2','켺Ʈ','') , ('157-751','Ư',' 2','븲浿Ʈ','') , ('157-752','Ư',' 1','ѰŸƮ','') , ('157-753','Ư',' 1','ŴƾƮ','') , ('157-755','Ư',' 3','븲Ʈ','') , ('157-756','Ư',' 3','Ʈ','') , ('157-761','Ư',' 3','ְƮ1','(101-110)') , ('157-762','Ư',' 3','ְƮ2','(201-206)') , ('157-763','Ư',' 3','ְƮ3','(301-309)') , ('157-764','Ư',' 3','ְƮ4','(401-409)') , ('157-765','Ư',' 3','ְƮ5','(501-509)') , ('157-766','Ư',' 3','ְƮ6','(601-604)') , ('157-767','Ư',' 3','ְƮ7','(701-706)') , ('157-768','Ư',' 3','ְƮ8','(801-805)') , ('157-769','Ư',' 3','ְƮ9','(901-907)') , ('157-770','Ư',' 3','ְƮ10','(1001-1006)') , ('157-771','Ư',' 3','ξƮ','') , ('157-772','Ư',' 3','οƮ','') , ('157-775','Ư',' ȭ2','ð11Ʈ','(1101-1105)') , ('157-776','Ư',' ȭ2','ð12Ʈ','(1201-1208)') , ('157-781','Ư',' ȭ3','ȭ1Ʈ','(101-103)') , ('157-782','Ư',' ȭ3','ȭ2Ʈ','(201-218)') , ('157-783','Ư',' ȭ3','ȭ3Ʈ','(301-303)') , ('157-784','Ư',' ȭ3','ȭ4Ʈ','(401-413)') , ('157-785','Ư',' ȭ3','ȭ5Ʈ','(501-506)') , ('157-786','Ư',' ȭ3','ȭ6Ʈ','(601-604)') , ('157-787','Ư',' ȭ3','ȭ7Ʈ','(101-110)') , ('157-788','Ư',' ȭ3','ȭ8Ʈ','(101-107)') , ('157-789','Ư',' ȭ3','ȭ9Ʈ','(101-102)') , ('157-790','Ư',' ȭ3','ȭ10Ʈ','(101-102)') , ('157-791','Ư',' ߻2','1ְƮ','(1-39)') , ('157-792','Ư',' ߻2','ĮƮ','') , ('157-795','Ư',' ȭ3','ְùƮ','(1-40)') , ('157-796','Ư',' ȭ5','2ְƮ','(1-45)') , ('157-797','Ư',' ȭ5','žƮ','') , ('158-050','Ư','õ','','') , ('158-051','Ư','õ','1','') , ('158-052','Ư','õ','2','') , ('158-053','Ư','õ','3','') , ('158-054','Ư','õ','4','') , ('158-055','Ư','õ','5','') , ('158-056','Ư','õ','6','') , ('158-070','Ư','õ','','') , ('158-071','Ư','õ','1','') , ('158-072','Ư','õ','2','') , ('158-073','Ư','õ','3','') , ('158-074','Ư','õ','4','') , ('158-075','Ư','õ','5','') , ('158-076','Ư','õ','6','') , ('158-077','Ư','õ','7','') , ('158-090','Ư','õ','ſ','') , ('158-091','Ư','õ','ſ1','') , ('158-092','Ư','õ','ſ2','') , ('158-093','Ư','õ','ſ3','') , ('158-094','Ư','õ','ſ4','') , ('158-095','Ư','õ','ſ5','') , ('158-096','Ư','õ','ſ6','') , ('158-097','Ư','õ','ſ7','') , ('158-600','Ư','õ','õü缭','') , ('158-701','Ư','õ 1','⵶۱ǹ','') , ('158-702','Ư','õ 6','õû','') , ('158-703','Ư','õ 6','õ','') , ('158-704','Ư','õ 6','õ','') , ('158-705','Ư','õ 7','ö','') , ('158-706','Ư','õ ſ5','û','') , ('158-707','Ư','õ ſ7','м翬','') , ('158-708','Ư','õ 5','켺Ÿ','') , ('158-709','Ư','õ 6','ܿ','') , ('158-710','Ư','õ 6','ȭ񵿺','') , ('158-711','Ư','õ 3','ȭƮ͹̳','') , ('158-712','Ư','õ 3','','') , ('158-713','Ư','õ 4','ȭ','') , ('158-714','Ư','õ 1','ѱżżŸ','') , ('158-715','Ư','õ 2','ѱȸ','') , ('158-751','Ư','õ 6','񵿾Ʈ1','(101-134)') , ('158-752','Ư','õ 6','񵿾Ʈ2','(201-237)') , ('158-753','Ư','õ 5','񵿾Ʈ3','(301-330)') , ('158-754','Ư','õ 5','񵿾Ʈ4','(401-416)') , ('158-755','Ư','õ 5','񵿾Ʈ5','(501-536)') , ('158-756','Ư','õ 6','񵿾Ʈ6','(601-615)') , ('158-757','Ư','õ 1','񵿾Ʈ7','(701-734)') , ('158-758','Ư','õ 3','žƮ','') , ('158-759','Ư','õ 6','ѽûƮ','') , ('158-764','Ư','õ 2','ＺƮ','') , ('158-765','Ư','õ 2','Ʈ','') , ('158-768','Ư','õ 6','ŽðƮ8','(801-812)') , ('158-769','Ư','õ 1','ŽðƮ9','(901-932)') , ('158-770','Ư','õ 1','ŽðƮ10','(1001-1034)') , ('158-771','Ư','õ 7','ŽðƮ11','(1101-1119)') , ('158-772','Ư','õ 7','ŽðƮ12','(1201-1226)') , ('158-773','Ư','õ 6','ŽðƮ13','(1301-1333)') , ('158-774','Ư','õ 6','ŽðƮ14','(1401-1434)') , ('158-775','Ư','õ 7','õƮ','(101-116)') , ('158-776','Ư','õ 7','2켺Ʈ','') , ('158-781','Ư','õ ſ7','ſÿƮ','') , ('200-010','','õ','õ','') , ('200-020','','õ','ǵ','') , ('200-030','','õ','伱','') , ('200-041','','õ','߾ӷ1','') , ('200-042','','õ','߾ӷ2','') , ('200-043','','õ','߾ӷ3','') , ('200-050','','õ','׸','') , ('200-060','','õ','','') , ('200-070','','õ','絿','') , ('200-080','','õ','','') , ('200-090','','õ','ȿڵ','') , ('200-091','','õ','ȿ1','') , ('200-092','','õ','ȿ2','') , ('200-093','','õ','ȿ3','') , ('200-100','','õ','','') , ('200-111','','õ','Ҿ1','') , ('200-112','','õ','Ҿ2','') , ('200-113','','õ','Ҿ3','') , ('200-114','','õ','Ҿ4','') , ('200-120','','õ','絿','') , ('200-130','','õ','ȭ','') , ('200-140','','õ','','') , ('200-150','','õ','ε','') , ('200-160','','õ','','') , ('200-161','','õ','1','') , ('200-162','','õ','2','') , ('200-163','','õ','3','') , ('200-170','','õ','赿','') , ('200-180','','õ','絿','') , ('200-190','','õ','ǵ','') , ('200-200','','õ','õ','') , ('200-210','','õ','۾ϵ','') , ('200-220','','õ','ĥ','') , ('200-230','','õ','ߵ','') , ('200-240','','õ','ŵ','') , ('200-600','','õ','õü缭','') , ('200-700','','õ ǵ','û','') , ('200-701','','õ ȿ2','б','') , ('200-702','','õ õ','Ѹб','') , ('200-703','','õ 絿','õб','') , ('200-704','','õ ','õɺ','') , ('200-705','','õ ߾ӷ1','Ϻǹ','') , ('200-706','','õ ','ົ','') , ('200-707','','õ 1','Ϻ','') , ('200-708','','õ õ','õû','') , ('200-709','','õ Ҿ3','õȭ','') , ('200-710','','õ ','õ','') , ('200-711','','õ ','Ѹ','') , ('200-712','','õ 1','õɴб','') , ('200-713','','õ ','û','') , ('200-810','','õ','ŵ','') , ('200-820','','õ','ź','') , ('200-830','','õ','','(Ʒ)') , ('200-835','','õ','','(縲,Ⱥ)') , ('200-837','','õ','','()') , ('200-840','','õ','','') , ('200-850','','õ','','') , ('200-860','','õ','ϸ','') , ('200-870','','õ','ϻ','(Ʒ)') , ('200-875','','õ','ϻ','(û)') , ('200-880','','õ','','') , ('200-910','','õ','','(Ʒ)') , ('200-920','','õ','','(Ʒ)') , ('209-800','','ȭõ','ȭõ','') , ('209-810','','ȭõ','󼭸','(Ʒ)') , ('209-820','','ȭõ','','(Ʒ)') , ('209-825','','ȭõ','','()') , ('209-830','','ȭõ','系','') , ('209-840','','ȭõ','ϳ','') , ('210-010','','','ȫ','') , ('210-020','','','','') , ('210-030','','','ֵ','') , ('210-040','','','','') , ('210-050','','','','') , ('210-060','','','е','') , ('210-070','','','밭','') , ('210-080','','','Ӵ絿','') , ('210-090','','','õ','') , ('210-100','','','','') , ('210-101','','','1','') , ('210-102','','','2','') , ('210-111','','','1','') , ('210-112','','','2','') , ('210-120','','','ʴ絿','') , ('210-130','','','','') , ('210-140','','','','') , ('210-150','','','߼ҵ','') , ('210-160','','','','') , ('210-170','','','ȸ굿','') , ('210-180','','','','') , ('210-190','','','굿','') , ('210-200','','','ڿ','') , ('210-210','','','ϵ','') , ('210-220','','','굿','') , ('210-230','','','ȣ','') , ('210-240','','','ż','') , ('210-250','','','Ծϵ','') , ('210-260','','','û','') , ('210-270','','','λ굿','') , ('210-280','','','е','') , ('210-290','','','굿','') , ('210-300','','','','') , ('210-310','','','õ','') , ('210-320','','','','') , ('210-330','','','嵿','') , ('210-340','','','','') , ('210-350','','','','') , ('210-360','','','','') , ('210-370','','','','') , ('210-380','','','','') , ('210-390','','','굿','') , ('210-600','','','ü缭','') , ('210-701','',' ','б','') , ('210-702','',' ','б','') , ('210-703','',' ֵ','û','') , ('210-704','',' 1','','') , ('210-705','',' 밭','ȭ','') , ('210-711','',' õ','ƻܰ','') , ('210-800','','','ֹ','') , ('210-810','','','','') , ('210-820','','','','(Ʒ)') , ('210-830','','','','') , ('210-840','','','','') , ('210-850','','','õ','') , ('210-860','','','','') , ('210-910','','','ջ','(Ʒ)') , ('215-800','','籺','','') , ('215-810','','籺','','') , ('215-820','','籺','վ','') , ('215-830','','籺','ϸ','') , ('215-840','','籺','','') , ('215-850','','籺','','') , ('217-010','','ʽ','','') , ('217-020','','ʽ','','') , ('217-030','','ʽ','߾ӵ','') , ('217-040','','ʽ','ȣ','') , ('217-050','','ʽ','ûе','') , ('217-060','','ʽ','','') , ('217-070','','ʽ','е','') , ('217-080','','ʽ','絿','') , ('217-090','','ʽ','ûȣ','') , ('217-100','','ʽ','','') , ('217-110','','ʽ','','') , ('217-120','','ʽ','ǵ','') , ('217-130','','ʽ','絿','') , ('217-600','','ʽ','ʿü缭','') , ('217-701','','ʽ ߾ӵ','ʽû','') , ('217-711','','ʽ е','','') , ('219-800','','','','') , ('219-810','','','','') , ('219-820','','','׿ո','') , ('219-830','','','伺','') , ('219-900','','','','') , ('220-010','','ֽ','߾ӵ','') , ('220-020','','ֽ','','') , ('220-030','','ֽ','м','') , ('220-031','','ֽ','м1','') , ('220-032','','ֽ','м2','') , ('220-041','','ֽ','1','') , ('220-042','','ֽ','2','') , ('220-050','','ֽ','ϻ굿','') , ('220-060','','ֽ','','') , ('220-070','','ֽ','ε','') , ('220-080','','ֽ','굿','') , ('220-081','','ֽ','1','') , ('220-082','','ֽ','2','') , ('220-090','','ֽ','ܱ','') , ('220-100','','ֽ','ܰ赿','') , ('220-110','','ֽ','','') , ('220-120','','ֽ','嵿','') , ('220-121','','ֽ','1','') , ('220-122','','ֽ','2','') , ('220-130','','ֽ','굿','') , ('220-140','','ֽ','','') , ('220-150','','ֽ','ǵ','') , ('220-160','','ֽ','౸','') , ('220-170','','ֽ','ݰ','') , ('220-180','','ֽ','','') , ('220-600','','ֽ','ֿü缭','') , ('220-701','','ֽ ϻ굿','бǰ','') , ('220-702','','ֽ 굿','б','') , ('220-703','','ֽ ϻ굿','ֽû','') , ('220-704','','ֽ ǵ','ֱ','') , ('220-705','','ֽ м1','ȭ','') , ('220-706','','ֽ м2','ѱŰ','') , ('220-707','','ֽ 2','ְ','') , ('220-710','','ֽ ','бķ۽','') , ('220-711','','ֽ ','ִ','') , ('220-712','','ֽ ','Ѷ','') , ('220-713','','ֽ 굿','б','') , ('220-800','','ֽ','','') , ('220-810','','ֽ','ηи','') , ('220-820','','ֽ','','') , ('220-830','','ֽ','ʸ','') , ('220-840','','ֽ','','') , ('220-850','','ֽ','ͷ','') , ('220-860','','ֽ','Ÿ','') , ('220-910','','ֽ','Ǻθ','') , ('220-920','','ֽ','ȣ','') , ('225-800','','Ⱦ','Ⱦ','') , ('225-810','','Ⱦ','õ','') , ('225-820','','Ⱦ','','') , ('225-830','','Ⱦ','г','') , ('225-840','','Ⱦ','õ','') , ('225-850','','Ⱦ','ûϸ','') , ('225-860','','Ⱦ','','') , ('225-870','','Ⱦ','ٸ','') , ('225-880','','Ⱦ','','') , ('230-800','','','','') , ('230-810','','','ߵ','(Ʒ)') , ('230-820','','','ϵ','(Ʒ)') , ('230-825','','','ϵ','(,ܷ1,2)') , ('230-830','','','','') , ('230-840','','','','(Ʒ)') , ('230-845','','','','(ֿ븮,ź)') , ('230-850','','','õ','') , ('230-860','','','ָ','(Ʒ)') , ('230-867','','','ָ','(и,λ긮)') , ('230-870','','','ϸ','') , ('230-900','','','','') , ('232-800','','â','â','') , ('232-810','','â','渲','') , ('232-820','','â','ź','') , ('232-910','','â','ȭ','') , ('232-920','','â','','') , ('232-930','','â','','') , ('232-940','','â','θ','') , ('232-950','','â','ϸ','(Ʒ)') , ('232-955','','â','ϸ','(,õ)') , ('233-800','','','','') , ('233-810','','','','') , ('233-820','','','ŵ','(Ʒ)') , ('233-825','','','ŵ','(,)') , ('233-830','','','','') , ('233-840','','','ϸ','(Ʒ)') , ('233-845','','','ϸ','(,,õ3') , ('233-850','','','','') , ('233-860','','','','') , ('233-870','','','Ӱ','(Ʒ)') , ('233-875','','','Ӱ','(,õ2,3,') , ('233-900','','','','') , ('233-915','','','ջ','(ܸ,)') , ('233-917','','','ջ','(⸮)') , ('235-010','','¹','Ȳ','') , ('235-011','','¹','Ȳ1','') , ('235-012','','¹','Ȳ2','') , ('235-013','','¹','Ȳ3','') , ('235-019','','¹','嵿','') , ('235-020','','¹','ȭ','') , ('235-021','','¹','ȭ1','') , ('235-022','','¹','ȭ2','') , ('235-030','','¹','ҵ','') , ('235-040','','¹','','') , ('235-050','','¹','뵿','') , ('235-060','','¹','','') , ('235-070','','¹','â׵','') , ('235-100','','¹','强','') , ('235-101','','¹','强1','') , ('235-102','','¹','强2','') , ('235-103','','¹','强3','') , ('235-110','','¹','õ','') , ('235-120','','¹','','') , ('235-200','','¹','öϵ','') , ('235-201','','¹','ö1','') , ('235-202','','¹','ö2','') , ('235-210','','¹','','') , ('235-220','','¹','굿','') , ('235-230','','¹','','') , ('235-240','','¹','̵','') , ('235-250','','¹','ϻ̵','') , ('235-260','','¹','ź','') , ('235-600','','¹','¹ü缭','') , ('235-701','','¹ 嵿','¹û','') , ('235-711','','¹ 嵿','¼','') , ('235-900','','ô','','') , ('235-910','','ô','','') , ('235-920','','ô','ű','') , ('240-010','','ؽ','õ','') , ('240-020','','ؽ','򸪵','') , ('240-030','','ؽ','ΰ','') , ('240-041','','ؽ','ѵ','') , ('240-042','','ؽ','繮','') , ('240-043','','ؽ','ȣ','') , ('240-044','','ؽ','ε','') , ('240-050','','ؽ','ȣ','') , ('240-060','','ؽ','޵','') , ('240-070','','ؽ','','') , ('240-080','','ؽ','','') , ('240-090','','ؽ','ɰ','') , ('240-100','','ؽ','ʱ','') , ('240-110','','ؽ','','') , ('240-120','','ؽ','쵿','') , ('240-130','','ؽ','','') , ('240-140','','ؽ','','') , ('240-150','','ؽ','ﵿ','') , ('240-160','','ؽ','ȿ','') , ('240-170','','ؽ','ȵ','') , ('240-180','','ؽ','ȸ','') , ('240-190','','ؽ','','') , ('240-200','','ؽ','','') , ('240-210','','ؽ','̵','') , ('240-220','','ؽ','߾ϵ','') , ('240-230','','ؽ','ȣ','') , ('240-240','','ؽ','뱸','') , ('240-250','','ؽ','ȣ','') , ('240-260','','ؽ','','') , ('240-270','','ؽ','ܺ','') , ('240-280','','ؽ','','') , ('240-290','','ؽ','̵','') , ('240-300','','ؽ','Ϳ','') , ('240-310','','ؽ','ﵿ','') , ('240-320','','ؽ','õ','') , ('240-330','','ؽ','޹浿','') , ('240-340','','ؽ','̷ε','') , ('240-350','','ؽ','ȭ','') , ('240-360','','ؽ','⵿̱','') , ('240-600','','ؽ','ؿü缭','') , ('240-701','','ؽ õ','ؽû','') , ('240-702','','ؽ õ','ذ','') , ('240-711','','ؽ õ','','') , ('240-712','','ؽ ȭ','ֿȸذ','') , ('240-713','','ؽ ﵿ','ش','') , ('245-010','','ô','絿','') , ('245-020','','ô','','') , ('245-030','','ô','ߵ','') , ('245-040','','ô','ϵ','') , ('245-050','','ô','','') , ('245-060','','ô','','') , ('245-070','','ô','','') , ('245-080','','ô','','') , ('245-090','','ô','õ','') , ('245-100','','ô','굿','') , ('245-110','','ô','','') , ('245-120','','ô','޵','') , ('245-130','','ô','','') , ('245-140','','ô','ϵ','') , ('245-150','','ô','','') , ('245-160','','ô','е','') , ('245-170','','ô','','') , ('245-180','','ô','뵿','') , ('245-190','','ô','','') , ('245-200','','ô','浿','') , ('245-210','','ô','','') , ('245-220','','ô','絿','') , ('245-230','','ô','ٻ굿','') , ('245-240','','ô','','') , ('245-250','','ô','絿','') , ('245-260','','ô','ڿ','') , ('245-270','','ô','','') , ('245-600','','ô','ôü缭','') , ('245-701','','ô ','ôû','') , ('245-703','','ô ','ô','') , ('245-711','','ô ','ôб','') , ('245-712','','ô õ','ôȭ۱','') , ('245-713','','ô ','øƮ','') , ('245-800','','ô','','') , ('245-810','','ô','','') , ('245-820','','ô','̷θ','') , ('245-830','','ô','ٴ','') , ('245-840','','ô','','(Ʒ)') , ('250-800','','ȫõ','ȫõ','') , ('250-810','','ȫõ','ȭ̸','') , ('250-811','','ȫõ','Ϲ','(ɸ)') , ('250-820','','ȫõ','̸','') , ('250-830','','ȫõ','','') , ('250-840','','ȫõ','','') , ('250-850','','ȫõ','','(Ʒ)') , ('250-856','','õ','','()') , ('250-857','','õ','','(Ѵ)') , ('250-860','','ȫõ','̸','') , ('250-870','','ȫõ','','') , ('250-880','','ȫõ','Ϲ','(Ʒ)') , ('250-890','','ȫõ','','') , ('252-800','','','','') , ('252-810','','','','') , ('252-820','','','ϸ','') , ('252-830','','','ȭ','') , ('252-840','','','⸰','') , ('252-850','','','󳲸','') , ('255-800','','籸','籸','') , ('255-810','','籸','','') , ('255-820','','籸','','') , ('255-830','','籸','','') , ('255-840','','籸','ؾȸ','') , ('269-800','','ö','','(Ʒ)') , ('269-805','','ö','','()') , ('269-810','','ö','','') , ('269-820','','ö','ö','') , ('269-830','','ö','ȭ','') , ('269-840','','ö','','') , ('269-850','','ö','ٳ','') ;